Contents
1225 Help

The following Help Topics are available:

Radio Wide Features	Mode Features

Signalling Features	Scanning Features

External Accessory Connector Features (mobile & repeater only)	Phone List Features

Battery Options Features (portable only)	Servicing Features

How To...	Appendices

Glossary

For Help on Help, Press F1


Glossary

A   B   C   D   E   F   G   H   I   J   K   L   M   N   O   P   Q   R   S   T   U   V   W    X    Y    Z

A

Active Channel

Adjustment

Antenna Connector

Archive File

Archive File Cloning

Asynchronous Communications

B

Backup File

Blank frequency

Blank PL code

BNC

Busy Channel Lockout (BCL)

Button

C

Calibration

Call Light

Carrier

Carrier Squelch

CDCSS

Channel

Cloning

Codeplug

COM1/COM2

Communications Port

CSQ

CTCSS

Cursor

D

Data Entry Screen

Default

Default Drive

Default Field Value

Directory

Disk Drive

Diskette

Diskette Drive

Display

DOS

DPL

DVM

E

EE

EEPROM

Encoder Features

Enter

Error

F

File

Field

Fixed Disk

Floppy Disk

Frequency

Function Keys

G

Get

Group

H

Hz

Hard Disk

Hard Disk Drive

Hardware

Help

Home Channel

I

Icon

ID

INV.DPL

K

Key

kHz

L

Log Onto

Logic Board

M

Memory Dialer

Microcomputer

MHz

Mode

Mode Number

Mode-slaved

Monitor

MS-DOS

O

Operating System

P

Path

Personality

PL

PL Code

Pop-up Window

Port

Private Line

Program

Prompt

PTT

PTT ID

R

Radio Check

Radio Interface Cable

Radio Service Software

RAM

RapidCall

Read

Receive Frequency

Return

RIC

RIB

RMS

Root

RSS

Rx

S

Save

SC

Scan

Serial Ports

Signalling Systems

Software

Squelch

Sub-directories

Synthesizer

T

Tab

Talkaround Frequency

Talk Back

Talk Back Scan

Time-out Timer

TOT

TPL

Transmit Deviation Alignment

Transmit Frequency

Transmit Power Alignment

Tx

U

Unit ID

V

Voice SelCall

W

Window


Active Channel

A channel upon which the radio is receiving or transmitting a signal.


Adjustment

A means of tuning the radio to a specified value.


Antenna Connector

The Mini-UHF RF coax connector located on the rear of the radio for connecting the antenna to the radio.


Archive File

A computer disk or diskette file that contains the personality data of a radio. Archive files are stored by radio serial numbers.


Archive File Cloning

The procedure of merging the data from two codeplugs to pass on customer personalities quickly from one radio to another.


Asynchronous Communications

A method of data communications in which information is transmitted one character at a time, with no specific starting time. Each character is preceded by a start bit and followed by one (or more) stop bit(s).


Backup File

A duplicate copy of the archive file that is used in the event that the original archive file becomes damaged, lost or erased.


Blank Frequency

A channel that is not assigned a transmit frequency.


Blank PL Code

A channel that is not assigned a receive or transmit PL code.


BNC

Quick connect RF coax connector used in a service shop.


Busy Channel Lockout (BCL)

A feature on conventional modes that gives 'listening privacy'. The radio will not key when there is a carrier on channel unless it is your PL/DPL Group. Instead, you will hear a busy tone while the PTT is held. Also, you will not be allowed to monitor the channel. If all users that share the channel have BCL enabled, then the users have a privacy similar to what a trunked radio system provides.


Button

When clicked, performs a certain function.


Calibration

The means of teaching the radio how to adjust itself for optimum performance.


Call Light

A visual indicator (yellow MON LED) that flashes when a Call Alert or Voice SelCall is received.


Carrier

A term that represents any channel activity.


Carrier Squelch

A transmit or receive squelch code selection that enables the radio to transmit or receive audio with no subaudible data message.


Channel

A single path, separated by frequency or time divisions, for transmitting electrical signals. A receive (one-way) or receive and transmit (two-way) frequency path. RSS Refers to this as a mode.


Cloning

Radio Service Software function which allows quick duplication programming of a radio codeplug data to many radios. The electronic tuning/alignment information (Unit ID) is the only data not copied.


Codeplug

The solid state chip inside a radio where the radio personality data is located and used by the radio in its operation.


COM1/COM2

Computer serial port1/port2. See "Port".


Communications Port

See "Port".


CSQ

Carrier Squelch.


CTCSS

Continuous Tone Coded Squelch System. A generic term for subaudible tone/code used to create communications groups. Also see "PL".


Cursor

A marker on the computer display that represents the place where input from the keyboard will appear when the keys are pressed, thus marking the current location. Cursors can appear alone, or sometimes follow a "prompt". A flashing underscore cursor "_" typically follows the DOS prompt of "C:".


Data Entry Screen

Formatted display with highlighted fields for entering data/parameters.


Default

Standard data or parameter values.


Default Drive

The disk or diskette drive that the RSS will use to GET or SAVE data or files. You can change the default drive the SERVICE SOFTWARE CONFIGURATION MENU.


Default Field Value

The value a field will automatically contain if a user does not specifically change it.


Directory

A location for a group of files on a disk or diskette which are similar in content.


Disk Drive

A device that reads and writes information to and from a permanent magnetic storage medium; i.e., diskettes or hard disks.


Diskette

An alterable, semi-flexible, magnetic storage medium used by microcomputers to store data and files. Also called a disk, floppy, floppy disk, or mini diskette. The RSS is delivered on diskettes.


Diskette Drive

A disk drive that uses removable magnetic diskettes. Service Software, Archive and Backup files are stored on these diskettes.


Display

A. The CRT terminal that the computer displays information on.

B. The LED or LCD indicators on the radio.


DOS

A. Disk Operating Systems. The computer disk operating system.

B. MDC-1200 term meaning "Data Operated Squelch.", automatic speaker muting when data is received.


DPL

Digital Private-Line™ Coded Squelch. Also know as Digital Channel Guard, Digital Quiet Call, and DCTCSS. Digital Private-Line coded squelch - a continuous sub-audible data signal that is transmitted along with a carrier. A radio that has DPL on the receive frequency will require both the presence of carrier and the correct DPL code before it will unmute. Also, if there is DPL on the transmit frequency, the DPL code during transmissions made on that channel will be continuos.


DVM

Digital Volt Meter.


EE

Abbreviation for "Emergency" when it appears on the radio's display.


EEPROM

Electronically Erasable Programmable Read Only Memory. Used by the radio microcomputer system to store the radio's codeplug data.


Encoder Features

Features relating to transmit (or encode) portion of a signalling system or systems.


Enter

A keyboard key which moves the prompt to the next data entry field. A synonym for the Return or Tab keys.


Error

Any condition that prevents the RSS from functioning normally or any input/response that deviates from what the RSS was designed to accept. The RSS typically displays an error message and the computer "beeps".


File

A collection of data or information stored on a computer's disk or diskette that can be read by a computer. If a file is "executable" (a.EXE at the end of the file name) it is sometimes called a command or a program. Also see "Archive File".


Field

The place on an RSS window where a feature's current value (and available choices) is displayed (and can be modified).


Fixed Disk

See "Hard Disk".


Floppy Disk

See "Diskette".


Frequency

A. The location of the center of a channel of operating in the radio spectrum (measured in MHz).

B. A computer speed.


Function Keys

The ten (or twelve) keys located on the PC keyboard that are labeled F1 to F10 (or F1 to F12).


Get

The computer action that transfers data from a radio codeplug or from a radio archive file to the computer's RAM for use by an RSS user. Synonymous with "read".


Group

A collection of radios that communicate together.


Hz

Hertz.


Hard Disk

An alterable permanent magnetic storage medium with a much larger storage capacity than a diskette, located inside the computer's system unit, not visible from the outside. Typically, a microcomputer hard disk can store 10 to 50 million pieces of data, compared to approximately 400 thousand to one million pieces for a diskette.


Hard Disk Drive

A disk drive that uses a solid non-removable magnetic disk.


Hardware

Physical kits of PC boards, solid state devices, and interconnect cabling.


Help

An on-line reference source about the RSS, accessed via the F1 Function Key, or the help button on the active window..


Home Channel

The channel the user was on prior to pushing the scan button.


Icon

A button with a pictorial representation that when clicked navigates you through the RSS.


ID

A number that uniquely identifies the radio system.


Key

A. A button on the computer's keyboard. See "Function Keys".

B. The action of turning the transmitter to the on position.


kHz

Kilohertz.


Log Onto

The process of turning on and booting the computer system.


Logic Board

The circuit board within the radio that contains the embedded microprocessor, other logic-related components.


Memory Dialer

A DTMF phone number dialer that provides up to 9 numbers with up to sixteen DTMF digits in each number.


Microcomputer

A personal computer that contains a keyboard, a monitor, and a system unit used to program features into and control the functioning of the radio.


MHz

Megahertz.


Mode

A mode is a collection of personality values, such as frequency, PL codes, and scan lists and is assigned a number in the Mode Name field. Often used in place of the term 'channel' in the RSS help.


Mode Number

The number assigned in the LDC Display Type field.


Mode-slaved

Describes features that are associated with a particular mode.


Monitor

A. The computer unit containing the display.

B. A latched state of the radio operation in which the radio receives all signals (CSQ Receiving).


MS-DOS

Microsoft Disk Operating System. The operating system use by IBM compatible computers.


Operating System

A computer program that coordinates your computer's activities, such as memory allocation, file management, input and output operations, communications, and interfacing to other application software packages, such as RSS.


Path

The location of a sub-directory on a disk or diskette. Paths start at the root directory of the disk or diskette and end at the directory containing the desired file. For example the directory path

C:\MRSS\<radio product>\ARCHIVE

shows the hierarchy or ordering of directories the computer must descend to reach a file located under the ARCHIVE directory.


Personality

A term used to describe the data in the radio's codeplug or in an archive file that contains a set of unique features that is customer specific.


PL

Private-Line Coded Squelch. A subaudible tone/code used to create communications groups. Generic term is CTCSS (Continuous Tone Coded Squelch System). Sometimes a generic term is used when referring to both TPL and DPL.


PL Code

A 2-digit alphanumeric code for specific subaudible tones.


Pop-up Window

A message box which overlaps on a data entry/display area; used to indicate non-data entry error or to verify destructive commands. Also used for informative information.


Port

A parallel or serial hardware interface connection at the back of a computer used to communicate with other hardware devices, such as a radio, a modem, or a printer. A port is normally designated by a slot position such as COM1, COM2, COM3, COM4.


Private-Line

See "DPL" and "PL".


Program

A. A set of computer instructions designed to have the computer perform a specific sequence of actions.

B. The transfer of information from the computer's temporary memory (RAM) to the radio codeplug (EEPROM).


Prompt

A consistent marker, word, or group of words on the computer's display that indicates that current position on the display where data or commands will be input by the keyboard - a visual book or place marker. The DOS prompt typically is the drive name, followed by a "greater-than" sign (>). A flashing underscore (cursor) typically follows the DOS prompt. Also see "Cursor".


PTT

Push-To-Talk feature or button.


PTT ID

Push-To-Talk Identification. A RapidCall feature that sends your radio's identification number on each transmission.


Radio Check

A RapidCall signalling feature that allows your radio to be "polled" to see if it is turned on and in range. The user receives no indication of the poll, except perhaps a brief lighting of the transmit or busy light.


Radio Interface Cable

A cable that allows the radio to be connected (interfaced) with a host computer for programming or tuning.


Radio Service Software

Software purchased by Motorola product resellers through a license agreement that is delivered on 3-1/2" diskettes and used to program two-way radios with a unique set of features, called personalities.


RAM

Random Access Memory. A storage spaced used by the computer to temporarily run a program. Anything stored in RAM is lost when the computer is turned off.


RapidCall

A method of signalling designed by Motorola Radius. The signalling formats may include both industry standard and proprietary formats, but utilizes common ergonomics and features for each.


Read

The transfer of information from the radio codeplug to the computer's temporary memory (RAM) via the RIB communication link. Also see "Get".


Receive Frequency

The center of the receive channel in MHz.


Return

A keyboard key which moves the prompt to the next data entry field. A synonym for the Enter or Tab keys.


RIC

Radio Interface Cable.


RIB

Radio Interface Box - used to connect a computer system to a radio for the purpose of communication between the radio and the computer. The RIB consists of level-shifting circuits that convert from the standard RS-232 voltage levels of the computer asynchronous serial interface to the single-ended voltage levels present on the Serial Bus contacts of the radio's feature connector. In conjunction with the RIB, an appropriate RIB-to-radio cable and RIB-to-computer cable must be used.


RMS

Root Mean Square. Unit of amplitude measure for AC waveforms.


Root

The highest or topmost directory level of a computer disk or diskette.


RSS

Radio Service Software.


Rx

Receiver.


Save

The action of transferring information from a computer's RAM to the radio's codeplug or an archive file on a disk or diskette.


SC

SelCall.


Scan

Scan is the process by which the radio checks receive frequencies stored in a list for activity. If activity is found then the radio is locked on that frequency until the frequency is no longer active.


Serial Ports

See "Port".


Signalling Systems

Systems used to alert radio operators or to perform specific functions via the radio. Also see "RapidCall".


Software

A set of instructions that tells the computer what to do. Also see "Program".


Squelch

A radio circuit which eliminates noise from the loudspeaker when a received signal is not present.


Sub-directories

A group of related files that are located on a hard disk or diskette. Sub-directories are used to organize your disks. Also see "Path".


Synthesizer

The frequency generating unit of a radio.


Tab

A. Part of a window that enables you to navigate to different fields on a window.

B. A keyboard key which moves the prompt to the next data entry field.


Talkaround Frequency

A frequency used for simplex conversations or radio to radio communications without the use of a repeater.


Talk Back

Indicates that a call can be answered by pressing the PTT and responding.


Talk Back Scan

Allows the operator to respond to a call on the same channel as the call during the talkback time in scan.


Time-out Timer

A function that limits the transmission period to a pre-defined time. The radio will automatically stop transmitting when the timer goes off after the pre-defined time and will generate an alert tone to notify you that no transmission is taking place.


TOT

Time-out Timer.


TPL

Tone Private-Line Squelch[TM]. The Private-Line Squelch that uses sub-audible tones to unmute the receiver. Also known as Channel Guard, Quiet Call, CTCSS.


Transmit Deviation Alignment

An electronic method of adjusting the modulation of the transmitter to a constant value across the operating frequency range.


Transmit Frequency

The center of the transmit channel in MHz.


Transmit Power Alignment

An electronic method of adjusting the power output of the transmitter to a constant value across the operating frequency range.


Tx

Transmit.


Unit ID

The electronic tuning/alignment information of a particular radio.


Voice SelCall

A RapidCall signalling feature that allows your radio to be called selectively or as part of a small group. The speaker will only open when your ID is sent using RapidCall signalling. The calls leaves no persisting visual nor audible indication.


Window

A window consists of a working area that is accessed by clicking on icons or tabs to enter information in the fields (features) that can be viewed and programmed by the RSS user.


CDCSS

Continuous Digital Controlled Squelch System.


INV.DPL

Inverted DPL is only needed if a customer's system has an audio path "flipped."


Radio Wide Features

The following Help Topics are available:

Accessories (portable only)

Auto Power Adjust Threshold (portable only)

Auto Power Adjust Timer (portable only)

Base Station Audio Mode (base station only)

Courtesy Over Beep (repeater only)

CWID Signalling (repeater/base station only)

CWID Interval

CWID Internal Speaker

CWID Frequency

CWID Interruptible by PTT

CWID PL Strip

CWID Operation

CWID ID #

Display Color (mobile only)

Handset (Enable) (mobile & repeater/base station only)

Internal Speaker Mute (repeater/base station only)

Maximum Channels (mobile only)

MEM Button (portable only)

MON Button (portable only)

OPT Button (portable & repeater/base station only)

Operation Mode (repeater/base station only)

Option Board Protocol (mobile & portable only)

Option Board Type

Option Button A (mobile & portable)

Option Button B (mobile & portable)

Option Button C (mobile & portable)

Permanent On-Hook (repeater/base station only)

Power-Up Mode

Relay Delay (Repeater Hang-Time) (repeater only)

Repeater Audio Mode (repeater only)

RPT EN Button (repeater/base station only)

Scan Button (mobile only)

Start-up Power (mobile & portable only)

Talkaround CSQ (mobile & portable only)

Time-Out-Timer (TOT) (mobile & portable only)

(TOT) Rekey Delay Enable (mobile & portable only)

Unmute/Mute Type

VOX SideVoice (portable only)


Accessories
Accessories (portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Portable Options Tab.

DEFINITION	Selects the configuration of the accessory connector.

DEFAULT/CHOICES	Default:	Auto Sense

Choice:	♦Auto Sense
♦Headset Only
♦Speaker Mic Only

Auto Sense:	Radio is able to determine correct accessory type that is plugged in. Samples the microphone jack each time the radio is turned on. If a PTT input is sensed, then the radio will assume a headset accessory. All subsequent external PTT inputs will be ignored. If no PTT is sensed when the radio is first turned on, the accessory is assumed to have its own PTT switch (for example, a speaker microphone).

Headset Only:	Radio assumes that it can ignore ALL external PTT inputs. Only a headset or an earpiece can be used with the radio. Speaker microphones will not function if this choice is selected.

Speaker Mic Only:	Allows channel changing without disabling the external PTT when PTT is pressed. Use for emergency critical operations.

WARNING	Speaker microphone will not function with the Headset Only choice.

Auto Sensing occurs with each channel change when in the Auto Sensing mode. Therefore, an external PTT press from a speaker Microphone during a channel change will disengage Speaker Mic Only function.


Auto Power Adjust Threshold
Auto Power Adjust Threshold (portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Portable Options Tab.

DEFINITION	This is the threshold value for the Receive Signal Strength Indicator. The threshold value determines at what power to transmit. If the receive signal is below the threshold value, the radio will transmit at High Power. If the receive signal is above the threshold value, the radio will transmit at Low Power.

DEFAULT/CHOICES	Default:	110 (VHF) 100 (UHF)

Choices:	♦60 to 110 (VHF)
♦50 to 100 (UHF)

DEPENDENCIES	Auto Power Adjust Must be enabled.

RECOMMENDATION	If your everyday surroundings allow you to receive mostly strong signals, you will want to set your threshold at a low value. If your everyday surroundings allow you to receive mostly weak signals, you will want to set your threshold at a high value.

SEE ALSO	Auto Power Adjust, Auto Power Adjust Timer


Auto Power Adjust Timer
Auto Power Adjust Timer (portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Portable Options Tab.

DEFINITION	The time duration before the radio switches from low power to high power. The timer starts when the radio is in receive standby mode.

DEFAULT/CHOICES	Default:	5 seconds

Choices:	5 - 30 seconds (5 second increments)

DEPENDENCIES	Auto Power Adjust Must be enabled.

SEE ALSO	Auto Power Adjust, Auto Power Adjust Threshold


Base Station Audio Mode
Base Station Audio Mode (base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Allows the user to select whether the speaker will be muted or unmuted when transmitting and receiving at the same time.

DEFAULT/CHOICES	Default:	Half Duplex

Choices:	♦Half Duplex
♦Full Duplex

DEPENDENCIES	Base Station Must be enabled in the Operation Mode field in order to access the Base Station Audio Mode.

SEE ALSO	Operation Mode


Courtesy Over Beep
Courtesy Over Beep (repeater only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	A tone generated by the repeater and transmitted to all units in the talkgroup when one unit terminates its transmission. Signifies reset of the repeater Time-Out-Timer even though the repeater may still be keyed for the hangtime (Relay Delay).

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)


CWID Signalling
CWID Signalling (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Continuous Wave (Station) Identification (CWID). Enables the repeater or base station to generate and transmit Morse code identifying the repeater or base station ID. This feature supports compliance with local regulatory agency regulations.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

IMPORTANT NOTE	The CWID ID # Must be entered.

SEE ALSO	CWID Interval, CWID Internal Speaker, CWID Frequency, CWID Interruptible by PTT, CWID PL Strip, CWID Operation, CWID ID #


CWID Interval
CWID Interval (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	Sets the time interval that the repeater or base station transmits the station ID.

DEFAUTL/CHOICES	Default:	15 minutes

Choices:	♦15 minutes
♦10 minutes


CWID Internal Speaker
CWID Internal Speaker (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Tab. CWID Signalling Must be enabled to access the CWID Tab.

DEFINITION	Mutes the Morse code station ID generation through the internal speaker while the ID is transmitted over the air.

DEFAULT/CHOICES	Default:	Muted

Choices:	♦Muted
♦Unmuted


CWID Frequency
CWID Frequency (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	The frequency at which the Morse Code station ID is transmitted.

DEFAULT/CHOICES	Default:	1500 Hz

Choices:	♦750 Hz
♦1000 Hz
♦1250 Hz
♦1500 Hz


CWID Interruptible by PTT
CWID Interruptible by PTT (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	Allows the transmission of the Morse Code station ID to be interrupted by any PTT press. Upon PTT release, the Morse Code station ID will be re-transmitted.

DEFAULT/CHOICES	Default:	Checked (enabled)

Choices:	♦Checked
♦Unchecked (disabled)

EXCEPTIONS	If interruptible is disabled, the CWID will be added to the voice audio of the repeater or base station.


CWID PL Strip
CWID PL Strip (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	Generates the Morse Code station ID without a TPL tone/DPL code.

DEFAULT/CHOICES	Default:	Checked (enabled)

Choices:	♦Checked
♦Unchecked (disabled)


CWID Operation
CWID Operation (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	The Operation Mode of the Morse Code station ID.

DEFAULT/CHOICES	Default:	Always

Choices:	♦Always
♦Only w/Rep Activity

Always:	Transmits Morse Code station ID with or without repeater or base station activity.

Only w/Rep Activity:	Transmits Morse Code station ID with repeater or base station activity Only.


CWID ID #
CWID ID # (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the CWID Signalling Tab. CWID Signalling Must be enabled to access the CWID Signalling Tab.

DEFINITION	The local regulatory agency assigned identification characters that are periodically transmitted in Morse Code over the air.

IMPORTANT NOTE	The maximum amount of characters for the station ID is 12.

DEFAULT/CHOICES	Default:	None

Choices:	♦A-Z, 0-9, space, /


Display Color
Display Color  (mobile only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Mobile Options Tab.

DEFINITION	Determines the back lighting color for the LCD.

DEFAULT/CHOICES	Default:	Green

Choices:	♦Green
♦Amber

SEE ALSO	Option Button A, Option Button B, Option Button C


Handset (Enable)
Handset (Enable) (mobile & repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Selects how the receive audio is routed for the handset. Mutes the internal loudspeaker when the handset is removed from the hang-up cup. Enables the loudspeaker when the handset microphone is hung-up.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)


Internal Speaker Mute
Internal Speaker Mute (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Allows the user to mute the internal speaker for an additional level of muting/unmuting control.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

NOTE	When the internal speaker is programmed into a muted state (Internal Speaker Mute is Enabled), all Rx Audio and tone indications will not be heard. Rx Audio and tone indications are still available at the accessory connector (pin 11) and the handset speaker audio.

IMPORTANT NOTE	Activation of the Monitor, Volume Set, or Mic Off Hook features will defeat the Internal Speaker Mute feature.


Maximum Channels
Maximum Channels (mobile only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Mobile Options Tab.

DEFINITION	Determines the maximum number of channels allowed to be programmed into the radio.

DEFAULT/CHOICES	Default:	20 channels

Choices:	♦20 channels
♦24 channels


MEM Button
MEM Button (Option Button B for radios with LCD)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Specifies which feature will be activated by pressing the MEM or B button. On portable models without LCD, this feature is exclusively used for Memory.

FOR PORTABLE RADIOS w/LCD

DEFAULT/CHOICES	Default:	Memory

Choices:	♦Memory
♦Mon/VolSet
♦Volume Set
♦Talkaround
♦Scan/NuisDel
♦Nuisance Delete
♦Tight/Loose Squelch
♦Opt Board Disable
♦Hi/Low Power
♦Null/Opt Board Button

DEPENDENCIES	On portable radios, if the MEM or B button is set to Scan/NuisDel, a channel (mode) cannot be defined as a scan channel.

You cannot have the same feature on more than one option button.

FOR MOBILE RADIOS

DEFAULT/CHOICES	Default:	Local/Distance

Choices:	♦Local/Distance
♦Talkaround
♦Volume Set
♦Mon/VolSet
♦Selectable H/L
♦Opt Board Disable
♦Hi/Low Power
♦Phone Repertoire
♦LCD BackLight
♦Null/Opt Board Button

DEPENDENCIES	You cannot have the same feature on more than one option button.

Memory:	Selects a memory dialer location for the DTMF keypad, including last number redial, Access and Deaccess location.

Local/Distance:	This feature enables the user to allow the radio to have less sensitivity when programmed to when programmed to Distance, which is the normal sensitivity for receiving signals. This decreases the susceptibility to interference.

When an Option button is programmed to Local/Distance, it will toggle between Distance mode and Local mode, and override the per mode ability to select either Local or Distance modes.

Talkaround:	This feature allows the user to toggle the Tx frequency of the radio between the Rx frequency (Talkaround State) and the programmed Tx (Repeater) frequencies used on a repeater system so that the user does not need to transmit through a repeater.

Scan/NuisDel:	A single press of this button puts the radio into an all channel scan. An extended press of this button deletes the scan channel currently being heard. An extended press will not delete a channel if a signal is not being heard.

Nuisance Delete:	Allows channels in the Scan list to be temporarily deleted. The deleted channels will be restored when the radio is turned off.

Tight/Loose Squelch:	A single press of this button toggles between the internally programmed squelch to a stronger signal (3 dB) squelch to unmute the radio.

Volume Set:	This feature allows the user to set the volume level of the receive audio where the speaker unmutes so the volume can be adjusted.

Mon/VolSet	A single press of this button places the receiver in CSQ, overriding receive PL and signalling.

An extended hold of this button places the radio in Volume Set mode, where the speaker unmutes so the volume can be adjusted.

Selectable H/L:	This feature allows the user to select whether the external alarm (Horn & Lights) feature is enabled or disabled. Selectable H/L is only available with a Quik-Call II Advantage Board.

Opt Board Disable:	This feature allows the user to toggle an Option Boards' status between enabled or disabled. This feature is available only when M00IS2 is selected in the Option Board Protocol field. This feature is for a M00IS2 protocol board Only.

Hi/Low Power:	A single press of this button toggles between high (typically 4 W UHF or 5 W VHF) and low (typically 1 W UHF/VHF) power for portable radios; and between high (typically 40 W UHF or 45 VHF) and low (typically 25 W UHF/VHF) for mobile radios. Default on power-up is high power. If the Option button is programmed as Hi/Low Power, the Option button setting overrides the Power setting on each individual mode.

Phone Repertoire:	This feature allows the user to make phone calls using a phone patch (repeater) in one of two ways − by dialing the number, or by accessing the Memory list already programmed through the RSS.

LCD BackLight:	This feature allows the user to toggle between green or amber for the LCD Color.

Null/Opt Board Button:	Deactivates an option button for radio usage and makes the option button available for an option board feature. Refer to the option board's operator guide for usability.

SEE ALSO	Power, Local/Distance, Busy Channel Lockout, Rx Frequency, Tx Frequency


MON Button
MON Button (Option Button A for radios with LCD)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Specifies which feature will be activated by pressing the MON or A button. On portable models without LDC, this feature is exclusively used for Mon/Volume Set.

FOR PORTABLE RADIOS w/LCD

DEFAULT/CHOICES	Default:	Mon/VolSet

Choices:	♦Mon/VolSet
♦Volume Set
♦Memory
♦Talkaround
♦Scan/NuisDel
♦Nuisance Delete
♦Tight/Loose Squelch
♦Opt Board Disable
♦Hi/Low Power
♦Null/Opt Board Button

DEPENDENCIES	On portable radios, if the MON or A button is set to Scan/NuisDel, a channel (mode) cannot be defined as a scan channel.

You cannot have the same feature on more than one option button.

FOR MOBILE RADIOS

DEFAULT/CHOICES	Default:	Mon/VolSet

Choices:	♦Mon/VolSet
♦Volume Set
♦Local/Distance
♦Talkaround
♦Selectable H/L
♦Opt Board Disable
♦Hi/Low Power
♦Phone Repertoire
♦LCD BackLight
♦Null/Opt Board Button

DEPENDENCIES	You cannot have the same feature on more than one option button.

Mon/VolSet:	A single press of this button places the receiver in CSQ, overriding receive PL and signalling.

An extended hold of this button places the radio in Volume Set mode, where the speaker unmutes so the volume can be adjusted.

Volume Set:	This feature allows the user to set the volume level of the receive audio where the speaker unmutes so the volume can be adjusted.

Local/Distance:	This feature enables the user to allow the radio to have less sensitivity when programmed to when programmed to Distance, which is the normal sensitivity for receiving signals. This decreases the susceptibility to interference.

When an Option button is programmed to Local/Distance, it will toggle between Distance mode and Local mode, and override the per mode ability to select either Local or Distance modes.

Talkaround:	This feature allows the user to toggle the Tx frequency of the radio between the Rx frequency (Talkaround State) and the programmed Tx (Repeater) frequencies used on a repeater system so that the user does not need to transmit through a repeater.

Selectable H/L:	This feature allows the user to select whether the external alarm (Horn & Lights) feature is enabled or disabled. Selectable H/L is only available with a Quik-Call II Advantage Board.

Scan/NuisDel:	A single press of this button puts the radio into an all channel scan. An extended press of this button deletes the scan channel currently being heard. An extended press will not delete a channel if a signal is not being heard.

Nuisance Delete:	Allows channels in the Scan list to be temporarily deleted. The deleted channels will be restored when the radio is turned off.

Tight/Loose Squelch:	A single press of this button toggles between the internally programmed squelch to a stronger signal (3 dB) squelch to unmute the radio.

Opt Board Disable:	This feature allows the user to toggle an Option Boards' status between enabled or disabled. This feature is available only when M00IS2 is selected in the Option Board Protocol field. This feature is for a MOOIS2 protocol board Only.

Hi/Low Power:	A single press of this button toggles between high (typically 4 W UHF or 5 W VHF) and low (typically 1 W UHF/VHF) power for portable radios; and between high (typically 40 W UHF or 45 VHF) and low (typically 25 W UHF/VHF) for mobile radios. Default on power-up is high power. If the Option button is programmed as Hi/Low Power, the Option button setting overrides the Power setting on each individual mode.

Phone Repertoire:	This feature allows the user to make phone calls using a phone patch (repeater) in one of two ways − by dialing the number, or by accessing the Memory list already programmed through the RSS.

LCD BackLight:	This feature allows the user to toggle between green or amber for the LCD Color.

Null/Opt Board Button:	Deactivates an option button for radio usage and makes the option button available for an option board feature. Refer to the option board's operator guide for usability.

SEE ALSO	Power, Local/Distance, Busy Channel Lockout, Rx Frequency, Tx Frequency


OPT Button
OPT Button (Option Button C for radios with LCD)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Specifies which feature will be activated by pressing the OPT or C button.

FOR PORTABLE RADIOS

DEFAULT/CHOICES	Default:	Hi/Low Power

Choices:	♦Hi/Low Power
♦Mon/VolSet
♦Volume Set
♦Memory
♦Talkaround
♦Scan/NuisDel
♦Nuisance Delete
♦Tight/Loose Squelch
♦Opt Board Disable
♦Null/Opt Board Button

DEPENDENCIES	On portable radios, if the OPT or C button is set to Scan/NuisDel, a channel (mode) cannot be defined as a scan channel.

You cannot have the same feature on more than one option button.

FOR MOBILE RADIOS

DEFAULT/CHOICES	Default:	Hi/Low Power

Choices:	♦Hi/Low Power
♦Local/Distance
♦Talkaround
♦Volume Set
♦Mon/VolSet
♦Selectable H/L
♦Opt Board Disable
♦Phone Repertoire
♦LCD BackLight
♦Null/Opt Board Button

FOR REPEATER/BASE STATION

DEFAULT/CHOICES	Default:	Null/Opt Board Button

Choices:	♦Null/Opt Board Button

DEPENDENCIES	You cannot have the same feature on more than one option button.

Hi/Low Power:	A single press of this button toggles between high (typically 4 W UHF or 5 W VHF) and low (typically 1 W UHF/VHF) power for portable radios; and between high (typically 40 W UHF or 45 VHF) and low (typically 25 W UHF/VHF) for mobile radios; and between high (typically 45 W UHF or 50 W VHF) for repeaters. Default on power-up is high power. If the Option button is programmed as Hi/Low Power, the Option button setting overrides the Power setting on each individual mode.

Local/Distance:	This feature enables the user to allow the radio to have less sensitivity when programmed to when programmed to Distance, which is the normal sensitivity for receiving signals. This decreases the susceptibility to interference.

When an Option button is programmed to Local/Distance, it will toggle between Distance mode and Local mode, and override the per mode ability to select either Local or Distance modes.

Talkaround:	This feature allows the user to toggle the Tx frequency of the radio between the Rx frequency (Talkaround State) and the programmed Tx (Repeater) frequencies used on a repeater system so that the user does not need to transmit through a repeater.

Volume Set:	This feature allows the user to set the volume level of the receive audio where the speaker unmutes so the volume can be adjusted.

Mon/VolSet:	A single press of this button places the receiver in CSQ, overriding receive PL and signalling.

An extended hold of this button places the radio in Volume Set mode, where the speaker unmutes so that the volume can be adjusted.

Scan/Nuis Del:	A single press of this button puts the radio into an all channel scan. An extended press of this button deletes the scan channel currently being heard. An extended press will not delete a channel if a signal is not being heard.

Nuisance Delete:	Allows channels in the Scan list to be temporarily deleted. The deleted channels will be restored when the radio is turned off.

Selectable H/L:	This feature allows the user to select whether the external alarm (Horn & Lights) feature is enabled or disabled. Selectable H/L is only available with a Quik-Call II Advantage Board.

Tight/Loose Squelch:	A single press of this button toggles between the internally programmed squelch to a stronger signal (3 dB) squelch to unmute the radio.

Opt Board Disable:	This feature allows the user to toggle an Option Boards' status between enabled or disabled. This feature is available only when M00IS2 is selected in the Option Board Protocol field. This feature is for a MOOIS2 protocol board Only.

Phone Repertoire:	This feature allows the user to make phone calls using a phone patch (repeater) in one of two ways − by dialing the number, or by accessing the Memory list already programmed through the RSS.

LCD BackLight:	This feature allows the user to toggle between green or amber for the LCD Color.

Null/Opt Board Button:	Deactivates an option button for radio usage and makes the option button available for an option board feature. Refer to the option board's operator guide for usability.

DEPENDENCIES	You cannot have the same feature on more than one Option button.

SEE ALSO	Power,Local/Distance, Busy Channel Lockout, Rx Frequency, Tx Frequency


Operation Mode
Operation Mode (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	The Operation Mode selects the operation state of the transceiver: repeater or base station. There are four repeater types: Uni-Directional, Bi-Directional, Linked, and Rptr w/Ext Controller.

DEFAULTS/CHOICES	Default:	Base Station

Choices:	♦Base Station
♦Uni-Directional Repeater
♦Bi-Directional Repeater
♦Linked Repeater
♦Rptr w/Ext Controller

IMPORTANT NOTE	If the transceiver is programmed to operate in one of the repeater modes, the repeater functions can be enabled or disabled through the front panel Repeater Enable Button, remotely through the accessory connector, or via over-the-air QCII repeater knockdown/setup. When Base Station mode is Enabled, the transceiver cannot be enabled through the front panel to operate in Repeater Mode.

Base Station:	Functions similar to a mobile radio.

Uni-Directional Repeater:	This is the normal operation of a repeater. The repeater receives signals from field units and retransmits them. The TX frequency Must be different than the RX frequency.

Bi-Directional Repeater:	The receiver audio and COR signals activate the transmitter of a second 1225 repeater or radio. Likewise, the receiver audio and COR signals from the second 1225 repeater or radio activate the transmitter of the first 1225 repeater. The TX frequency can be the same as the RX frequency; which create slight transmission delays.

Linked Repeater:	The repeater is connected to a second 1225 repeater or radio (a "link") through the external accessory connector. The repeater operates as auni-directional (normal) repeater while simultaneously supplying receive audio and PTT activation for the "link." Receive audio and PTT activation from the "link" are applied to the repeater for transmission. This provides a seamless connection between repeaters; therefore, expanding the range of transmissions.

Rptr w/Ext Controller:	Choose whenever an optional external controller is installed in the repeater. External controllers are used to enhance the operation or features of a repeater.


Option Board Protocol
Option Board Protocol (mobile & portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Advanced Options Tab.

DEFINITION	Determines which version of the MOOIS (Motorola Open Option Interface Specification) protocol will be used as the interface between the radio and the option board.

DEFAULTS/CHOICES	Default:	MOOIS 1.0

Choices:	♦MOOIS 1.0
♦MOOIS 2.0

RECOMMENDATION	Refer to your Operator Guide shipped with your option board to determine which type of protocol to select.

DEPENDENCIES	If MOOIS 2.0 is selected, the Option Board Type has to be Full Serial Interface.

SEE ALSO	Option Board Type


Option Board Type

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. For a Mobile or Portable radio, click the Advanced Options Tab.

DEFINITION	Defines the type of option board.

DEFAULT/CHOICES	Default:	None

Choices:	♦None
♦Simple SelCall (mobile & portable only)
♦Simple Decoder (mobile & portable only)
♦Full Serial Interface

Simple SelCall:	The Simple SelCall interface provides an option board capability to signal to the radio that a selective call has been received.

Simple Decoder:	The Simple Decoder interface allows an option board to pass Binary Coded Decimal (BCD) values to the radio. This interface can be used in radios designed to support DTMF signalling.

Full Serial Interface:	The Full Serial Interface provides data transfers in and out of the radio/option board and are performed in a synchronous serial method.

None:	No option board is installed.

RECOMMENDATION	Refer to your Operator Guide shipped with your option board to determine which type of interface to select.

SEE ALSO	Option Board Protocol


Permanent On-Hook
Permanent On-Hook (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Keeps the repeater/base station on-hook when a microphone is not present or off-hook.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)


Power-Up Mode

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. For a Mobile or Portable radio, click the Advanced Options Tab.

DEFINITION	Indicates whether the radio is powered-up for coded squelch (PL) or carrier squelch operation.

DEFAULTS/CHOICES	Default:	Standard

Choices:	♦Standard
♦Monitor

Standard:	This mode enables Rx PL upon power-up of the radio. The Standard mode allows you to listen to activity only within your own PL group.

Monitor:	This mode disables Rx PL upon power-up of the radio. The Monitor mode allows you to listen to all activity on a specific channel while also receiving selective calls.

RECOMMENDATIONS	Use the Monitor mode if it is important to hear all activity on a channel when the radio is powered-up.

Example: In a fire department, it is important for each fireman to be able to hear all calls on the channel when the radio is turned on, in case an emergency is taking place that requires assistance.

WARNING	Busy Channel Lockout and Tx Inhibit On Busy override Monitor on power-up.

SEE ALSO	Busy Channel Lockout, Tx Inhibit On Busy


Relay Delay (Repeater Hang Time)
Relay Delay (Repeater Hang Time) (repeater only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	The time duration the repeater remains in transmit mode after an active and valid signal is no longer received.

DEFAULT/CHOICES	Default:	2 seconds

Choices:	♦0 - 7 seconds (1 second increments)


Repeater Audio Mode
Repeater Audio Mode (repeater only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Chooses between EIA (Electronics Industry Association) or flat audio mode.

DEFAULT/CHOICES	Default:	EIA

Choices:	♦EIA
♦Flat

EIA:	The RX and TX audio signals are processed and filtered. Restricts the repeated audio signal to a frequency range of 300 Hz to 3000 Hz.

Flat:	The RX and TX signals are not processed. The frequency range is approximately 1 Hz to 3000 Hz.

IMPORTANT NOTE	When using DTMF or data codes, EIA is not recommended.

DEPENDENCIES	A Repeater Mode Must be enabled in the Operation Mode field in order to access the Repeater Audio Mode.

SEE ALSO	Operation Mode


RPT EN Button
RPT EN Button (repeater/base station only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	When button is set to Repeater Enables, allows the user to toggle between the currently selected Repeater Operation Mode and Base Station Mode.

DEFAULT/CHOICES	Default:	Repeater Enable

Choices:	♦Repeater Enable
♦Null

Null:	Deactivates an option button for radio usage and makes the option button available for an option board feature. Refer to the option board's operator guide for usability.

SEE ALSO	Operation Mode


Scan Button
Scan Button (mobile only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Allows the user to enable or disable the Scan/NuisDel feature.

DEFAULT/CHOICES	Default:	Scan/NuisDel

Choices:	♦Scan/NuisDel
♦Scan/NuisDel/Prog (20-channel mobile only)
♦Null

Scan/NuisDel:	A single press of the Scan Button places the radio into Scan Mode. While in the Scan Mode, an extended press (1 second) of the Scan Button, allows an active channel to be temporarily deleted from the Scan List until the radio is turned off and on again.

Scan/Nuis/Del/Prog:	A single press of the Scan Button places the radio into Scan Mode. While in the Scan Mode, an extended press (1 second) of the Scan Button, allows an active channel to be temporarily deleted from the Scan List until the radio is turned off and on again. While Not in the Scan Mode, an extended press (1 second) of the Scan Button, allows the user to enter the Scan Programming feature to add or delete channels from the Scan List.

NOTE	A priority channel or the selected channel (the channel the radio was on when scan was activated) cannot be nuisance deleted.

SEE ALSO	Scanning Features


Start-up Power
Start-up Power (mobile & portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Determines in which power level the radio will start-up when reset.

DEFAULT/CHOICES	Default:	Hi

Choices:	♦Hi
♦Low

DEPENDENCIES	The Start-up Power feature is only available when an Option Button has been programmed for Hi/Low Power.

ALSO SEE	Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Auto Power Adjust


Talkaround CSQ
Talkaround CSQ (mobile & portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	While in Talkaround Mode, determines whether the Tx Squelch Code will match the Rx Squelch Code.

DEFAULT/CHOICES	Default:	Checked

Choices:	♦Checked (Tx Squelch changed)
♦Unchecked (Tx Squelch unchanged)

DEPENDENCIES	The Talkaround CSQ feature is only available when an Option Button has been programmed for Talkaround.


Time-Out-Timer (mobile & portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	This feature limits the time allowed for any continuous transmission. When the time limit is reached, the radio dekeys and a constant low-pitched tone is heard until the PTT is released.

DEFAULT/CHOICES	Default:	60 seconds

Choices:	♦0 seconds (off)
♦1 - 255 seconds

Off:	To turn TOT off, type in a 0 value.

1 - 255:	Specify TOT time in seconds.

RECOMMENDATIONS	Set for 60 seconds. This eliminates accidentally tying-up the channel. Should also be used when you want to limit the amount of time one person can continuously talk. Only when it is absolutely needed should you choose OFF. The Time-Out Timer is useful in eliminating stuck microphones and other channel abuse.

IMPORTANT NOTE	Rx operation Is affected. During the TOT tone, after time limit is reach, Rx audio will not be heard until the PTT is released.

WARNING	TOT should be turned off when using a MOOIS1 or MOOIS2 full serial interface board.

SEE ALSO	(TOT) Rekey Delay Enable, Generic Signalling Systems


(TOT) Rekey Delay Enable
(TOT) Rekey Delay Enable (mobile & portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Enforces a TOT Rekey Delay time after the PTT is released during TOT. A rekey is Not permitted until delay time has expired.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

IMPORTANT	If this feature is enabled, the user will have to wait 6 seconds before being allowed to rekey the radio.

RECOMMENDATIONS	Use to keep one user from continuously transmitting and thus not allowing other conversations to occur. If you have problems with users abusing the channel, then you might use this!

SEE ALSO	Time-Out Timer (TOT)


Unmute/Mute Type

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

DEFINITION	Indicates what type of muting will occur.

DEFAULT/CHOICES	Default:	AND/OR (mobile & repeater/base station)
AND/Std (portable)

Choices:	♦AND/OR
♦AND/Std

AND/OR:	Requires both a proper code detect and a carrier detect to unmute the audio. Loss of either a proper code detect or the carrier detect immediately mutes the audio. Muting sensitivity is degraded in this mode and radio performance is more susceptible to fading.

AND/Std:	Requires both a proper code detect and a carrier detect to unmute the audio. This mode requires both a proper reverse burst (TPL) or turn-off-code (DPL) to mute the audio. Muting sensitivity is improved and provides more falsing protection (via sensitivity degradation) under certain situations. May cause long squelch "tails" under certain circumstances.


VOX SideVoice
VOX SideVoice (portable only)

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Portable Options Tab.

DEFINITION	Determines whether a beep will be heard or if no beep will be heard (by the person speaking) when activation of transmit occurs in the VOX mode.

DEFAULT/CHOICES	Default:	Beep Side

Choices:	♦Beep Side
♦Voice Side

RECOMMENDATIONS	The beep works as a reminder to the person speaking that VOX mode is enabled.

SEE ALSO	VOX


Mode Features

The following Help Topics are available:

Auto Power Adjust  (portable only)

Battery Saver (portable only)

Busy Channel Lockout

Channel Spacing

Channel Type (portable only)

Display Alias (repeater/base station only)

Display Type (mobile & 16-channel portable only)

Local/Distance (mobile only)

Phone System (mobile & portable only)

Power

Rx Frequency

Rx Signalling System

Rx Squelch Code

Rx Squelch Type

SelCall Op Board (mobile & portable only)

Time-Out-Timer (TOT) (repeater/base station only)

Tx Frequency

Tx Inhibit On Busy (mobile, portable & base station only)

Tx Signalling System

Tx Squelch Code

Tx Squelch Type

VOX (portable only)

X-Pand


Auto Power Adjust
Auto Power Adjust (portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Sets the transmit power level of the radio to either high or low based on the strength of the incoming receive signal. If the receive signal is strong, then the radio will transmit in low power. If the receive signal is weak, then the radio will transmit in high power. When the radio is in standby mode, the radio reverts to high power after the timer expires. Consequenty, battery life will be extended when the radio adjusts to low power.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

DEPENDENCIES	For Auto Power Adjust to be enabled, an option button Must be set for Hi/Low Power.

SEE ALSO	Auto Power Adjust Threshold, Auto Power Adjust Timer, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button


Battery Saver
Battery Saver (portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	This feature increases the amount of time between battery chargings by turning off the radio receiver for a selectable time interval between checks for channel activity The time is dependent on channel activity, amount of transmit/receive time and the rate of battery saver. There are four battery saver rates: Off, Short, Medium and Long. Each mode can have a different battery saver setting. The table below shows expected improvement in battery capacity for the industry standard 5-5-90 (5% Transmit, 5% Receive, 90% Standby) operating cycle.

DEFAULTS/CHOICES	Default:	Short

Choices:	♦Off
♦Short
♦Medium
♦Long

EXCEPTIONS	Not compatible with Busy Channel Lockout, Tx Inhibit on Busy, or Scan.

RECOMMENDATIONS	Compatible with DTMF/Phone and Quik-Call II (when used carefully!).

SEE ALSO	Busy Channel Lockout, Tx Inhibit On Busy, Pretime

Typical Battery Capacity Improvement

Rate	Rx On Time	Sleep Time	Capacity Improvement	Operating Life (HRS) 600 mAH        1200 mAH
Off	Always On	−	−	4                            8
Short	50 ms	50 ms	8%	4.3                         8.6
Medium	50 ms	150 ms	15%	4.6                         9.2
Long	50 ms	250 ms	20%	4.8                         9.6


Busy Channel Lockout

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Limits audible conversations from other user groups and reduces transmissions on top of other user groups.

EXPLANATION	Restricts you to hearing only calls with your PL/DPL code, even in monitor. Prevents one user group from "eavesdropping" on other user groups.

DEPENDENCIES	Applies only when Rx Squelch TYPE <> CSQ.

EXCEPTIONS	Does not apply when Rx Squelch Type = CSQ, therefore it is incompatible with Tx Inhibit On Busy. Not available when using Battery Saver.

RECOMMENDATIONS	Use when you don't want to hear someone else's conversations, or when you don't want one user group "eavesdropping" on another. Compatible with DTMF/Phone, Quik-Call II, and Scan.

WARNINGS	Not compatible with carrier squelch channels or MOOIS 1 & 2 full serial control option boards. Operation is less reliable when used with Channel Scan, since it is more probable that you will key up on another group.

IMPORTANT NOTE	If you press the PTT on the radio while there is a carrier on the channel, the radio follows this protocol:

a.	If the carrier has your TPL/DPL, you may transmit normally.

b.	If the carrier has no TPL/DPL or the wrong TPL/DPL, then you will hear a busy tone while you hold PTT. Release PTT and try again later. A short carrier "break" is required to return to the BCL protected state.

SEE ALSO	Tx Inhibit On Busy, Rx Squelch Type, Battery Saver, Power-Up Mode


Channel Spacing

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Determines if the radio is set to 12.5 kHz or 20/25/30 kHz.

DEFAULT/CHOICES	Default:	20/25/30 kHz

Choices:	♦20/25/30 kHz
♦12.5 kHz

SEE ALSO	X-Pand


Channel Type
Channel Type (portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Indicates whether the channel is conventional or scan type.

DEFAULT/CHOICES	Default:	Conventional

Choices:	♦Conventional
♦Scan

EXCEPTION	One mode can be programmed to be used as a scan channel Only.

SEE ALSO	Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button


Display Alias
Display Alias (repeater/base station only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Indicates a custom number for the current mode that is used for the 2-digit display.

DEFAULT/CHOICES	Default:	Current Mode No.

Choices:	♦0-99


Display Type
Display Type (mobile & 16-channel portables only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	This feature is used to either customize a particular radio personality/channel or to assign the mode number for the display.

DEFAULT/CHOICES	Default:	Current Mode No.

Choices:	♦Mode No.
♦Alias

Mode No.:	This mode number is pre-assigned depending upon which Mode tab is chosen for the radio's personality/channel in the Mode window.

Alias:	Choose Alias if the user wants the radio's personality/channel to have a customized name. For a portable radio, the maximum characters allowed is 6 and for a mobile radio, the maximum characters allowed is 8.

SEE ALSO	Add Alias, Delete Alias


Local/Distance
Local/Distance (mobile only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	This feature enables the user to allow one channel to have less sensitivity when programmed to Local than another channel that is programmed to Distance, which is the normal sensitivity for receiving signals.

DEFAULT/CHOICES	Default:	Distance

Choices:	♦Local
♦Distance

DEPENDENCIES	If one of the Option buttons is programmed as Local/Distance, the Option button setting overrides the Loca/Distance setting on each individual mode.

SEE ALSO	Option Button A, Option Button B, Option Button C


Phone System
Phone System (mobile & portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Defines the phone system that will be used when performing phone dialing operations on this mode.

DEFAULT/CHOICES	Default:	00 (None)

Choices:	♦Max of 3 DTMF/Phone signalling systems defined

EXCEPTIONS	Can assign Only a DTMF/Phone signalling system.

DEPENDENCIES	Your phone system Must first be defined in the Signalling Window first.

DTMF/Phone Must be assigned in the first 3 signalling systems.

SEE ALSO	Tx Frequency, Signalling Features


Power

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Sets the power level for the given mode.

DEFAULTS/CHOICES	Default:	High

Choices:	♦High
♦Low

FOR PORTABLE RADIOS

High:	4 W (UHF) or 5 W (VHF)

Low:	1 W  (UHF/VHF)

FOR MOBILE RADIOS

High:	40 W (UHF) or 45 W (VHF)

Low:	25 W (UHF/VHF)

FOR REPEATER / BASE STATION

High:	45 W (UHF) or 50 W (VHF)

Low:	25 W (UHF/VHF)

DEPENDENCIES	Mobile & Portable Only: If one of the Option buttons is programmed as Hi/Low Power, the Option button setting overrides the Power setting on each individual mode.

WARNING	Your particular model may be calibrated to different power levels due to local regulatory requirements. Consult your service manual for more information.

SEE ALSO	Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Tx Frequency, Auto Power Adjust


Rx Frequency

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	A designated frequency in MHz for receiving messages and signals.

DEFAULT/CHOICES	Click the Radio Information Icon for valid Rx frequencies; or see Motorola catalog, price sheets or your service manual.

A radio will receive on this frequency when the radio display shows the corresponding "Display Type". Frequencies must be within the advertised band and divisible by 3.75 kHz, 5 kHz, or 6.25 kHz. Some frequencies may have poor receive performance due to self-quieting. Contact Product Services for information on these frequencies.

RECOMMENDATIONS	If the mode will be receive only, type Blank for the Tx Frequency.

WARNINGS	Cannot have a null or blank receive frequency.

SEE ALSO	Tx Frequency, Rx Squelch Code, Rx Squelch Type


Rx Signalling System

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Defines the signalling system type that is used for receiving on this mode.

DEFAULT/CHOICES	Default:	None

Choices:	♦Quik-Call II
♦Generic
♦None

Quik-Call II:	This mode allows Quik-Call II decode features to be used.

Generic:	This mode allows third-party Rx signalling features to be used.

None:	Disables receive signalling on this mode.

WARNING	The Quik-Call II and Generic systems are incompatible with a Simple SelCall Option Board. For repeater/base station operation, limited QCII signalling features are supported (over-the-air repeater knockdown/setup and external alarm).

DEPENDENCIES	Your signalling system must be assigned in the Signalling Window first

SEE ALSO	SelCall Opt Board, Quik-Call II Signalling, Generic Signalling, Tx Signalling System, Option Board Protocol


Rx Squelch Code

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Receive audio unmutes if carrier with this specific subaudible code is present. Receive audio unmutes when it detects this code, allowing more users and privacy on a frequency.

DEFAULT/CHOICES	Default:	Blank

Choices:	♦see TPL/DPL Tables (Appendix C)

If the Rx Squelch Type = TPL, then enter a frequency in Hertz (Hz) or any code from Appendix C - TPL/DPL Tables.

If Rx Squelch Type = DPL or INV.DPL, type a 3-digit numeric code from the table in Appendix C - TPL/DPL Tables.

DEPENDENCIES	Rx Squelch Type.

EXCEPTIONS	If a Rx Squelch Type = Carrier Squelch, then squelch code is not available.

RECOMMENDATIONS	Use when you want to have multiple groups using the same frequency or when you want more privacy.

Receiver response time of the PL detector can be improved slightly, for some codes, by de-tuning the PL code frequency by ±0.1 Hz.

IMPORTANT NOTE	TPL tones above 220 Hz will have more bleed-through to the speaker. DPL code 645 is a "reserve code" and will have a greater false opening probability. TPL codes near 120 Hz and 180 Hz have a high false opening probability due to 60 Hz AC power harmonics. Countries having 50 Hz AC power may have false opening on 100 Hz and 150 Hz. TPL 134 Hz can be false-opened by DPL dekey. PL code 254.1 Hz has a high probability of squelch tails.

SEE ALSO	Rx Squelch Type, Rx Frequency


Rx Squelch Type

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Determines what form of continuous subaudible code (along with carrier), if any, is needed to open receive audio.

DEFAULT/CHOICES	Default:	CSQ

Choices:	♦CSQ
♦TPL
♦DPL
♦INV.DPL

CSQ:	Carrier Squelch. For receiver to unmute for all carriers.

TPL:	Tone Private Line, CTCSS. If you want the receiver to unmute only specific carriers with specific codes, use TPL or DPL. For TPL you can type either the frequency in Hz  or a 2-digit tone code (see Appendix C - TPL/DPL Tables).

DPL:	Digital Private Line, CDCSS. If you want the receiver to unmute only specific carriers with specific codes, use TPL or DPL. For DPL, enter a 3-digit code (see Appendix C - TPL/DPL Tables).

INV.DPL:	Inverted DPL is only needed if a customer's system has an audio path "flipped".

RECOMMENDATIONS	Use when you want to have multiple groups using the same frequency or when you want more privacy.

WARNINGS	Do not use INV.DPL for new systems! INV.DPL is only needed if a customer's system has an audio path "flipped." This is very rare. Also rarely used for multi-hop repeater applications, or when changing Rx injection (and instructed to do so).

SEE ALSO	Rx Squelch Code, Rx Frequency, Tx Squelch Type,  Tx Inhibit On Busy, Busy Channel Lockout


SelCall Opt Board
SelCall Opt Board (mobile & portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Allows the user to disable/enable a Simple SelCall Option Board per mode.

DEFAULT/CHOICES	Default: Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

DEPENDENCIES	A Simple SelCall Option Board Must be installed into the radio and programmed in the Option Board Type field.

SEE ALSO	Option Board Protocol, Opt Board Type


Time-Out-Timer (repeater/base station only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	This feature limits the time allowed for any continuous transmission. When the time limit is reached, the repeater/base station dekeys and a constant low-pitched tone is heard until the PTT is released.

DEFAULT/CHOICES	Default:	180 seconds

Choices:	♦0 seconds (off)
♦1 - 255 seconds

Off:	To turn TOT off, type in a 0 value.

1 - 255:	Specify TOT time in seconds.

RECOMMENDATIONS	Set for 180 seconds. This eliminates accidentally tying-up the channel. Should also be used when you want to limit the amount of time one person can continuously talk. Only when it is absolutely needed should you choose OFF. The Time-Out Timer is useful in eliminating stuck microphones and other channel abuse.

IMPORTANT NOTE	Rx  operation is not affected. In repeater mode, de-keying by a field radio will reset the Time-Out-Timer (signified by the Courtesy Over Beep) even though the repeater transmitter is still keyed by the hangtime.

WARNING	TOT should be turned Off when using a MOOIS1 or MOOIS2 full serial interface board.

SEE ALSO	Generic Signalling Systems


Tx Frequency

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	A designated frequency in MHz for sending outgoing messages and signals from the radio. A radio will transmit on this frequency when the radio display shows the corresponding "display type." Frequencies must be within the designated band and divisible by 3.75 kHz, 5 kHz, or 6.25 kHz.

DEFAULT/CHOICES	Click the Radio Inforation Icon Icon for valid Receive frequencies; or see Motorola catalog, price sheets or your service manual.

A radio will transmit on this frequency when the radio display shows the corresponding "Display Type". Frequencies must be within the advertised band and divisible by 3.75 kHz, 5 kHz, or 6.25 kHz. Some frequencies may have poor receive performance due to self-quieting. Contact Product Services for information on these frequencies.

RECOMMENDATIONS	If you want a receive-only frequency, enter B, and the transmit frequency will display blank.

A "talk-around" frequency is entered by making the Tx Frequency equal to the Rx Frequency.

If you choose an invalid frequency, you'll hear a beep, and the original frequency returns.

SEE ALSO	Rx Frequency, Tx Squelch Code, Tx Squelch Type, Talkaround CSQ


Tx Inhibit On Busy
Tx Inhibit On Busy (mobile, portable & base station only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Disables transmit while carrier is present on channel (channel is busy). A busy tone will be heard when the PTT is pressed.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

DEPENDENCIES	Rx squelch type = CSQ

EXCEPTIONS	Does not apply when receive squelch type is not equal to carrier squelch, therefore it is not compatible with Busy Channel Lockout. Not available with Battery Saver.

RECOMMENDATIONS	Use when channel is shared by several users. Prevents accidentally transmitting on top of other users. Pressing the PTT when a carrier is present causes the radio to generate a busy tone. Compatible with DTMF/Phone, Quik-Call II, and Scan.

WARNINGS	Not compatible with TPL, DPL, or INV.DPL receive channels. May cause operational difficulties when talking through repeater systems.

Not available in repeater modes of operation.

SEE ALSO	Busy Channel Lockout, Rx Squelch Type, Battery Saver


Tx Signalling System

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Defines the signalling system that is used for transmitting on this mode.

DEFAULT/CHOICES	Default:	None

Choices:	♦Generic
♦None

Generic:	This mode allows third-party Tx signalling features to be used.

None:	Disables transmit signalling on this mode.

WARNING	The Generic Signalling System is incompatible with a SelCall Option Board.

DEPENDENCIES	Your signalling system Must first be assigned in the Signalling Window first

SEE ALSO	Tx Frequency, SelCall Opt Board, Generic Signalling, DTMF Signalling, Option Board Protocol


Tx Squelch Code

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	The subaudible code the radio transmits. Allows for more users and privacy on a frequency. The receiving radio unmutes when the proper code is detected.

DEFAULT/CHOICES	Default:	Blank

Choices:	♦see TPL/DPL Tables (Appendix C)

If the Tx Squelch Type = TPL, then enter a frequency in hertz (Hz) or any 2-digit PL code from Appendix C - TPL/DPL Tables.

If Tx Squelch Type = DPL or INV.DPL, type a 3-digit numeric code from the table in Appendix C - TPL/DPL Tables.

DEPENDENCIES	Tx Squelch Type and Tx Frequency

EXCEPTIONS	If a Tx Squelch Type = CSQ or Tx Frequency = Blank, then this field is not available.

RECOMMENDATIONS	Use when you want to have multiple groups using the same frequency or when you want more privacy.

IMPORTANT NOTE	TPL tones above 220 Hz will have more bleed-through to the speaker. DPL code 645 is a "reserve code" and will have a greater false opening probability. TPL codes near 120 Hz and 180 Hz have a high false opening probability due to 60 Hz AC power harmonics. Countries having 50 Hz AC power may have false opening on 100 Hz and 150 Hz. TPL 134 Hz can be false-opened by DPL dekey. PL code 254.1 Hz has a high probability of squelch tails.

SEE ALSO	Tx Squelch Type, Tx Frequency


Tx Squelch Type

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Determines the form of continuous subaudible code the radio transmits.

DEFAULT/CHOICES	Default:	CSQ

Choices:	♦CSQ
♦TPL
♦DPL
♦INV.DPL

CSQ:	Carrier Squelch. For receiver to unmute all carriers, transmit no specific signal.

TPL:	If you want the receiver to unmute only specific carriers with specific codes, use TPL or DPL. For TPL you can type either the frequency in Hz or a 2-digit tone code (see Appendix C - TPL/DPL Tables).

DPL:	If you want the receiver to unmute only specific carriers with specific codes, use TPL or DPL. For DPL, enter a 3-digit code (see Appendix C - TPL/DPL Tables).

INV.DPL:	Inverted DPL is only needed if a customer's system has an audio path "flipped".

DEPENDENCIES	Tx Frequency

EXCEPTIONS	When Tx Frequency = Blank, this field is not available.

RECOMMENDATIONS	Use when you want to have multiple groups using same the frequency or when you want more privacy.

WARNINGS	Do not use INV.DPL for new systems! INV.DPL is only needed if a customer's system has an audio path "flipped", which is very rare, and for special applications, such as multi-hop repeaters.

SEE ALSO	Tx Squelch Code, Tx Frequency


VOX
VOX (portable only)

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	VOice (X) control. The Voice Operated TX (VOX) mode eliminates pressing the PTT during transmission.

The VOX circuitry samples the ambient audio (noise) level and sets a threshold. If a sudden increase above the threshold is reached, the radio transmits. If a slow gradual increase above the threshold is reached, a new audio level threshold will be set.

IMPORTANT NOTE	When in VOX mode, the audio level threshold never decreases. Therefore, to reset, either change the channel, unplug the headset, or turn the radio off and on again if the operator moves from a high ambient audio area to a low ambient audio area.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

DEPENDENCIES	When in VOX mode, a VOX compatible headset or microphone accessory must be used.

SEE ALSO	VOX SideVoice


X-Pand

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

DEFINITION	Eliminates hissing sound that is related to transferring from 20/25/30 kHz to 12.5 kHz. This improves signal to noise ratio at the speaker.

DEFAULT/CHOICES	Default:	Checked (enabled) when 12.5 kHz is choosen
Unchekced (disabled) when 25 kHz is choosen

Choices:	♦Unchecked
♦Checked


Signalling Features

The following Help Topics are available:

Quik-Call II Signalling System Features

Auto Alert Tone Reset

Auto Conversation Reset

Call Format

Call Type

External Alarm (repeater/base station only)

External Alarm Delay(s) (repeater/base station only)

External Alarm Duration(s) (repeater/base station only)

Horn/Lights (mobile only)

Horn/Lights Delay(s) (mobile only)

Horn/Light Duration(s) (mobile only)

ID Tones

PL/DPL Required

PTT Disables Sig Squelch

Signalling Squelch

Repeater Knockdown (repeater/base station only)

Type

DTMF/Phone Signalling System Features (mobile & portable only)

Access Code

Auto Monitor

Deaccess Code

Do Not Override BCL/PL

Pause Duration(s)

Phone Hang Time (portable only)

Pretime(s)

Sidetones

Tx Hang Time (portable only)

Tx Tone Duration

Tx Tone Interval

Type

Generic Signalling Systems

Num of Bytes

Type

For Help on Help, Press F1


Quik-Call II Signalling System Features

Quik-Call II is a two-tone sequential signalling system. It is widely used in portables and pagers. Below is a listing of the features available for Quik-Call II Signalling Systems.

•	Auto Alert Tone Reset

•	Auto Conversation Reset

•	Call Format

•	Call Type

•	External Alarm (repeater/base station only)

•	External Alarm Delays(s) (repeater/base station only)

•	External Alarm Duration(s) (repeater/base station only)

•	Horn/Lights (mobile only)

•	Horn/Lights Delay(s) (mobile only)

•	Horn/Light Duration(s) (mobile only)

•	ID Tones

•	PL/DPL Required

•	PTT Disables Sig Squelch

•	Signalling Squelch

•	Repeater Knockdown

•	Type


Auto Alert Tone Reset

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Determines how the audible alert tone will be reset.

DEFAULT/CHOICES	Default:	Checked (Enabled)

Choices:	♦Checked
♦Unchecked (disabled)

Disabled:	The alert tone repeats every 10 seconds and Must be manually reset by pressing any button, usually the PTT.

Enabled:	The alert tones only sound once, then automatically reset (silenced).

DEPENDENCIES	Applies only to Call Alert and Call Alert w/Voice. Does Not apply to Voice SelCall since those tones never repeat.

EXCEPTION	Not available on DTMF/Phone signalling systems.

RECOMMENDATIONS	If this feature is Enabled, then only 4 quick beeps are heard after a Call Alert.

SEE ALSO	Call Type


Auto Conversation Reset

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Determines how the squelch condition is reset following a Call Alert w/Voice.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

Disabled:	Immediately resets the radio's squelch condition after the user presses the Monitor Button.

Enabled:	Resets the radio's squelch condition 7 seconds after a carrier loss and/or radio transmission.

DEPENDENCIES	Requires Call Alert w/Voice. Does Not apply to Call Alert or Voice SelCall, since they reset immediately upon loss of carrier.

RECOMMENDATIONS	Choose Disabled when you wish the radio to remain in CSQ operation for a follow-up voice message or so that you may hold a brief conversation.

SEE ALSO	Call Type


Call Format

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	The sequence in which a radio needs to receive the Quik-Call II tones for an individual or group call.

DEFAULT/CHOICES	Default:	A-B/Long B

Choices:	♦A-B
♦A-B/A-C
♦A-B/C-B
♦A-B/Long B
♦A-B/Long C
♦A-B/A-C/Long C
♦A-B/Long B/Long C
♦A-B/A-C/Long B/Long C
♦A-B/A-D/C-D


Call Type

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Determines how the radio responds when selectively called.

DEFAULT/CHOICES	Default:	Voice SelCall

Choices:	♦Voice SelCall (mobile & portable only)
♦Call Alert
♦Call Alert & Alarm (mobile only)
♦Call Alert w/Voice (mobile & portable only)
♦Call Alert w/Voice & Alarm (mobile only)
♦SelCall & Alarm (mobile only)

Call Alert:	Leaves a visual/audible indication Only. The visual/audible indications are based on the Auto Alert Tone Reset settings.

Call Alert & Alarm:	Leaves a visual/audible indication Only. The visual/audible indications are based on the Auto Alert Tone Reset settings. The Horn/Lights feature must be enabled.

Call Alert w/Voice:	Leaves a visual/audible indication and unmutes the radio to leave an audible message. The visual/audible indications are based on the Auto Alert Tone Reset settings.

Call Alert w/Voice Alarm:	Leaves a visual/audible indication and unmutes the radio to leave an audible message. The visual/audible indications are based on the Auto Alert Tone Reset settings. The Horn/Lights feature must be enabled.

Voice SelCall:	Leaves an audible message Only. The visual/audible indications are based on the Auto Alert Tone Reset settings.

SelCall & Alarm:	Leaves an audible message Only. The visual/audible indications are based on the Auto Alert Tone Reset settings. The Horn/Lights feature must be enabled.

DEPENDENCIES	For Call Alert & Alarm, Call Alert w/Voice Alarm, and SelCall & Alarm the Horn/Lights feature Must be set to Permanent or Selectable. The default for Call Type then will be SelCall & Alarm.

SEE ALSO	Horn/Lights, External Alarm, Auto Alert Tone Reset,
Auto Conversation Reset


External Alarm
External Alarm (repeater/base station only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Allows the user to specify how the External Alarm output is used to indicate that a Selective Call has been received.

DEFAULT/CHOICES	Default:	No

Choices:	♦No
♦Permanent

No:	The external output cannot be activated.

Permanent:	This feature is enabled when the user is on a selected channel with the appropriate signalling (QCII). No user interaction is required when "Permenant" is selected.

DEPENDENCIES	The relay cable must be installed from the accessory connector to the External Alarm. The accessory connector must also have an OUTPUT pin assigned (pin 4 source) (12 V dc at 300 mA maximum) for the relay.

NOTE	The External Alarm output is active for the programmed External Alarm duration.

SEE ALSO	Call Type, External Alarm Delay, External Alarm Duration, External Accessory Connector Features


External Alarm Delay
External Alarm Delay (repeater/base station only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	The time delay between receiving a Selective Call and the activation of the External Alarm Delay.

DEFAULT/CHOICES	Default:	10.0 seconds

Choices:	♦0.0 seconds
♦5.0 seconds
♦10.0 seconds
♦15.0 seconds

DEPENDENCIES	The External Alarm feature Must be set to Permanent.

SEE ALSO	External Alarm


External Alarm Duration
External Alarm Duration (repeater/base station only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	The length of time the External Alarm is activated.

DEFAULT/CHOICES	Default:	10.0 seconds

Choices:	♦5.0 seconds
♦10.0 seconds
♦15.0 seconds
♦20.0 seconds
♦25.0 seconds
♦30.0 seconds

DEPENDENCIES	The External Alarm feature Must be set to Permanent.

SEE ALSO	External Alarm


Horn/Lights
Horn/Lights (mobile only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Allows the user to specify how the External Alarm is used to indicate that a selective call has been received.

DEFAULT/CHOICES	Default:	No

Choices:	♦No
♦Selectable
♦Permanent

No:	The external output cannot be activated.

Selectable:	This feature is enabled or disabled when the user presses the preprogrammed option button. This feature is only available if an Option Button has been programmed for Selectable H/L.

Permanent:	This feature is enabled when the user is on a selected channel with the appropriate signalling system (QCII). No user interaction is required when "Permanent" is selected. This feature is only available if an Option Button has Not been programmed for Selectable H/L.

DEPENDENCIES	The relay cable must be installed from the accessory connector to the Horn/Lights. The accessory connector must also have an OUTPUT pin assigned (pin 4 source) (12 V dc at 300 mA maximum) for the relay.

NOTE	The Horn sounds or the Lights turn on for the programmed Horn/Lights duration.

SEE ALSO	Horn/Lights Delay, Horn/Lights Duration, Option Button A, Option Button B, Option Button C, External Accessory Connector Features


Horn/Lights Delay
Horn/Lights Delay (mobile only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Specifies how long the activation of the External Alarm is delayed to allow the operator to respond to the Voice SelCall. If the user responds during the delay time, the External Alarm is not activated.

DEFAULT/CHOICES	Default:	10.0 seconds

Choices:	♦0.0 seconds
♦5.0 seconds
♦10.0 seconds
♦15.0 seconds

DEPENDENCIES	The Horn/Lights feature Must be set to Permanent or Selectable.

RECOMMENDATION	A 10 second delay gives the user 10 seconds to "grab the mic" before the External Alarm activates. Any button action, including taking the mic off-hook stops the External Alarm or inhibits the External Alarm output before activation.

SEE ALSO	Horn/Lights


Horn/Lights Duration
Horn/Lights Duration (mobile only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Specifies the length of time the External Alarm is activated.

DEFAULT/CHOICES	Default:	10.0 seconds

Choices:	♦5.0 seconds
♦10.0 seconds
♦15.0 seconds
♦20.0 seconds
♦25.0 seconds
♦30.0 seconds

DEPENDENCIES	The Horn/Lights feature Must be set to Permanent or Selectable.

RECOMMENDATION	Before programming this feature, consider that horn duration in residential environments should be shorter than horn duration in rural or remote locations. When in doubt, use the default horn duration of 10.0 seconds.

SEE ALSO	Horn/Lights


ID Tones

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	The tones that create the ID  for the radio. The tones are A, B, C, and D

DEFAULT/CHOICES	Default:	Tone A - 358.2 Hz
Tone B - 902.2 Hz
Tone C - 1074.7 Hz
Tone D - 1473.5 Hz

Choices:	♦288 - 3062 Hz

EXCEPTIONS	Tones in the range 288.5–304.0 Hz and 2550.0–3100.5 Hz may be programmed, but should be used with caution. Contact Product Services for instructions when using these tones.

WARNINGS	Tones that are closer together in frequency than Motorola Standard (2.7% separation) may cause system performance degradation. Motorola timing Only (1 second/3 second) is supported.

IMPORTANT NOTE	The tones may change slightly after they are entered from the keyboard. They are all within industry acceptable limits.

SEE ALSO	Call Format


PL/DPL Required

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Determines if the correct TPL/DPL code is required for the radio to respond to a high speed signalling message.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

Enabled:	The radio Must have the correct ID  and PL/DPL code in order to respond.

Disabled:	The radio only needs to have the correct ID to respond..

RECOMMENDATIONS	In most systems, you may choose disabled, however, when you share a channel with other user groups who have the same signalling type, then you should choose enabled. Enabling on shared channels ensures that you do not accidentally receive a call which is directed to another user group.

CSQ systems should be set to disabled.

WARNING	If your encoder "strips" PL, then you must choose disabled. In order for PL/DPL Required to work correctly, the encoding unit must keep the transmitter and generation of PL or DPL up for a short period of time after the tones are sent.


PTT Disables Sig Squelch

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Indicates whether signalling squelch will be disabled following an internal or external PTT press.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

Enabled:	Radio enters monitor mode on a PTT press.

Disabled:	Radio does not enter monitor mode on a PTT press.

DEPENDENCIES	Available Only if signalling squelch is enabled.

SEE ALSO	Signalling Squelch


Signalling Squelch

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Indicates whether to unmute the radio Only when receiving QCII tones.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

Unchecked:	Unmutes the radio for QCII tones, alert tones, and voice.

Checked:	Mutes the radio for QCII tones, and unmutes the radio for alert tones and voice.

SEE ALSO	PTT Disables Sig Squelch


Repeater Knockdown
Repeater Knockdown (repeater/base station only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose QCII.

DEFINITION	Determines whether QCII will be used for over-the-air repeater knockdown setup.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

NOTE	If this feature is Enabled, the repeater can be "Knocked-down" or setup whenever it received a Call Alert.

SEE ALSO	Operation Mode, Call Alert


DTMF/Phone Signalling System Features
DTMF/Phone Signalling System Features (mobile & portable only)

DTMF/Phone Signalling allows the radio to have "one button" phone patch access. It can also be used to provide a DTMF burst for remote control applications. Below is a listing of the features available for the DTMF/Phone Signalling System.

•	Access Code

•	Auto Monitor

•	Deaccess Code

•	Override BCL/PL

•	Pause Duration(s)

•	Phone Hang Time (portable only)

•	Pretime(s)

•	Sidetones

•	Short Sidetones

•	Tx Hang Time (portable only)

•	Tx Tone Duration

•	Tx Tone Interval

•	Type


Access Code

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	A string of up to 8 DTMF digits that will be used to access a phone patch when the MEM * or preprogrammed option button sequence is pressed on a mode where DTMF/Phone is assigned.

DEFAULT/CHOICES	Default:	*

Choices:	♦1 to 8 DTMF Digits (0-9, *, #, -, A, B, D)

− 	means unused

RECOMMENDATIONS	Some have found A, B, and D codes will work well as a "pause." Some phone patches, for example, need about 100 ms of PL/DPL. A length of Pretime can be added to satisfy this requirement.

SEE ALSO	MON Button/Option Button A, MEM Button/Option Button B, OPT Button/Option Button C, Deaccess Code, Pretime(s)


Auto Monitor

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	Allows the radio to go into the monitor mode automatically when using the DTMF keypad for live or memory dialing. This feature is used to accomodate PL -stripped phone interconnect systems.

EXPLANATION	The MON Button/Option Button A does not need to be pressed in order to place the radio back into TPL/DPL coded squelch mode.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

IMPORTANT NOTE	The Busy Channel Lockout rules still apply. If Busy Channel Lockout is programmed for the channel and Auto Monitor is enabled, Auto Monitor will not place the radio into CSQ.

SEE ALSO	Busy Channel Lockout


Deaccess Code

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	A string of up to 8 DTMF digits that will be used to disconnect a phone patch when the MEM # or preprogrammed option button # sequence is pressed on a mode where DTMF/Phone is assigned.

DEFAULT/CHOICES	Default:	#

Choices:	♦1 to 8 DTMF Digits (0-9, *, #, A, B, D, -)

−	means unused.

RECOMMENDATIONS	Some have found A, B, and D codes will work well as a "pause." Some phone patches, for example, need about 100 ms of PL/DPL. A length of Pretime can be used to satisfy this required.

SEE ALSO	MON Button/Option Button A, MEM Button/Option Button B, OPT Button/Option Button C, Access Code, Pretime(s)


Do Not Override BCL/PL

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	Allows the Busy Channel Lockout (BCL) and PL rules to be modified when radio is in phone mode.

DEFAULT/CHOICES	Default:	Checked (does not override Busy Channel Lockout)

Choices:	♦Checked
♦Unchecked (will overrride Busy Channel Lockout)

IMPORTANT NOTE	If Do Not Override BCL/PL is checked, the system will Not override the Busy Channel Lockout rules or strip PL/DPL every time the user enters phone mode. This behavior is desirable for PL/DPL repeater based phone patches that strip PL/DPL during phone calls. If Do Not Override BCL/PL is unchecked, the system will not follow the Busy Channel Lockout rules if BCL is enabled on the mode, or if BCL is not enabled, then PL/DPL rules will be followed.

SEE ALSO	Busy Channel Lockout, Tx Inhibt On Busy


Pause Duration

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The length of each pause ('/') for a specific signalling system configuration.

DEFAULT/CHOICES	Default:	2.0 seconds

Choices:	♦0.0 - 4.2 seconds


Phone Hang Time
Phone Hang Time (portable only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The amount of time the radio remains active after the call has been completed or two consecutive DMTF key presses during live dial.

DEFAULT/CHOICES	Default: 7 seconds

Choices: .06 - 16.86 seconds


Pretime

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The delay period from the time the user pushes the MEM Button to when the ID (Access or Deaccess Code) is transmitted.

DEFAULT/CHOICES	Default:	0.5 seconds

Choices:	♦0.1 to 4.2 seconds

IMPORTANT NOTE	This delay is required to allow the radio to completely open the communications path through repeaters or other system components.

SEE ALSO	MEM Button, Access Code, Deaccess Code


Sidetones

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The audible tones created during pretime and the duration a message is transmitted. They are used to tell the operator that he cannot speak until the ID (Access or Deaccess Code) has been transmitted.

EXPLANATION	The Sidetone is a continuous tone that sounds until the ID is transmitted. The Short Sidetone is a short tone that sounds after the ID has been sent.

DEFAULT/CHOICES	Default:	Checked (enabled)

Choices:	♦Checked
♦Unchecked (disabled)

SEE ALSO	MEM Button, Access Code, Deaccess Code


Tx Hang Time
Tx Hang Time (portable only)

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The amount of time the radio remains keyed after releasing a DTMF keypad button.

DEFAULT/CHOICES	Default:	1006.5 msec

Choices:	♦49.5 - 4191.0 msec

CAUTION	This value cannot be longer than Time-Out-Timer.

IMPORTANT NOTE	In simplex systems, this time needs to be very short. In general, if you make this time too long, you will not hear call progress tones, such as dial tone or busy tones.

SEE ALSO	Time-Out-Timer


Tx Tone Duration

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The length of each digit transmitted by the radio.

DEFAULT/CHOICES	Default:	Duration (99.0 ms)

Choices:	♦Duration (enter 66.0 - 4191.0 ms)
♦Continuous (enter 0.0 ms - continuous tone for as long as the key is pressed)


Tx Tone Interval

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose DTMF/Phone.

DEFINITION	The amount of time the radio places a gap of NO DTMF tones between a MEM sequence being transmitted.

DEFAULT/CHOICES	Default:	66.0 msec

Choices:	♦49.6 - 4191.0 msec


Type

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose the signalling system.

DEFINITION	Indicates the signalling system format of the current system.

DEFAULT/CHOICES	Default:	None

Choices:	♦None
♦Quik-Call II
♦DTMF/Phone (mobile & portable only)
♦Generic


Generic Signalling Systems

Generic Signalling Systems are available to allow third-party, full serial option boards to be compatible with the 1225 Series radio line.

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose Generic.

RSS PROCEDURES	To import the information from an option board onto the Generic Signalling window:

1. Click the Import File Button.

2. Select the desired directory and file.

3. Click the Import Button.

4. Verify that the data has successfully been imported.

5. Click the Close Button to exit.

DEFINITION	Custom bytes that are used to configure third-party full serial option boards.

DEFAULT/CHOICES	Default:	00

Choices:	♦00 - FF

RECOMMENDATIONS	Refer to the specific third-party option board programming instructions for details.

WARNING	Time-Out-Timer should be turned off when using a Generic Signalling System.

SEE ALSO	Time-Out-Timer (mobile & portable only)
Time-Out-Timer (repeater/base station only)
Num of Bytes


Num of Bytes

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. In the Type field choose Generic.

DEFINITION	Determines the number of bytes in this signalling system.

DEFAULT/CHOICES	Default:	22 bytes

Choices:	♦22 - 62 bytes

DEPENDENCIES	This field can be accessed Only from the Generic Signalling System when an option board's protocol is set to MOOIS2. The signalling block size can be expanded Only if there is enough space in the radio's EEPROM.

SEE ALSO	Option Board Protocol, Generic Signalling Systems


Scanning Features
(mobile & portable only)

The Scan features on a portable radio are available only on 16-channel models.

For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

The following Help Topics are available:

Active Channel Tone

Home Channel (16-channel portable only)

Priority Channel Tone

Priority One Channel

Priority Sampling Rate

Priority Type

Scan Activate Tone (16-channel portable only)

Scan Hang Time

Scan List

Scan Talk Back

For Help on Help, Press F1


Active Channel Tone

RSS NAVIGATION	1.Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	This feature produces a single audible tone when the last active channel is selected.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

WARNINGS	This tone is generated each time the last active channel is selected until:
− scan is reentered and activity is fround on a different channel, or
− turning the radio off and on again.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button


Home Channel (Scan)
Home Channel (Scan) (16-channel portable only)

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	This feature sets the Home Revert Mode for the scan mode. If the Scan Talk Back feature is enabled, the radio stops on the active channel until the hang timer expires. During this hang time, any transmission will occur on this active channel. In all other cases, the radio always reverts to the Home Channel. If Scan Talk Back is disabled, the radio always reverts to the pre-programmed Home Channel for transmission regardless of hang time.

DEFAULT/CHOICES	Default:	1st Non-scan Channel

Choices:	♦1 to max # of channels supported by model
♦None

NOTE	If an option button has been defined for scan, the channel you are on when entering scan becomes the home channel.

WARNING	If you do not specify a Home Channel and Scan Talk Back is disabled, you will get a Talk Prohibit when the PTT is pressed.

EXCEPTIONS	When defining scan through the Mode Window, you cannot select Home Channel as a scan channel (current mode during assignment).

RECOMMENDATIONS	The Home Channel can be specified as any non-scan mode (type=conventional) in the radio. A good practice is to leave this set at the default priority 1.

DEPENDENCIES	The Channel Type field on the Mode Window Must be programmed for Scan on one of the modes to enable the Scan Icon and the Home Channel field.

SEE ALSO	Scan Talk Back, Priority One Channel, Channel Type


Priority Channel Tone

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

2. Select either Dual Priority (20-channel mobile only) or Single Priority to enable the Priority Options.

DEFINITION	Whenever the radio's scan stops on a Priority Channel, a short tone sounds. Enabling this tone draws the user's attention to a message of high importance.

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

RECOMMENDATIONS	Enable when customer requests, Not recommended for usage in conjunction with RapidCall signalling sidetones.

WARNINGS	Enabling the tone can cause a loss of 100 ms of the priority channel audio.

When scanning for selective calls, the tone will affect detect time. Add 100 ms to your calculations or increase your encoder's pre-time by 100 ms.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

Priority Type Must be programmged to either Dual Priority (20-channel mobile only) or Single Priority to enable Priority Channel Tone.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Priority Type, Scan List


Priority One Channel

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

2. Select either Dual Priority (20-channel mobile only) or Single Priority to enable the Priority Options.

DEFINITION	This is a user selected priority channel. If the radio is Dual Priority (20-channel mobile only), this will be the first priority channel. If the radio is Single Priority, this will be the Priority One Channel. If the radio is Non Priority, there will be no priority channels.

DEFAULT/CHOICES	Default:	1st Non-scan Channel

Choices:	♦1 − max # of channels supported by model
♦1st Non-scan Channel

EXCEPTIONS	When defining scan using the Mode Window, you cannot select the scan channel for the current mode (during assignment) to be a Priority One Channel.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

Priority Type Must be programmged to either Dual Priority (20-channel mobile only) or Single Priority to enable Priority One Channel.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Priority Type, Priority Sampling Rate


Priority Sampling Rate

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

2. Select either Dual Priority (20-channel mobile only) or Single Priority to enable the Priority Options.

DEFINITION	Determines how often the priority channel is sampled for activity when listening to a second priority channel or to non-priority channels. This sampling process is known as a "lookback" and causes holes in received audio. The time chosen determines the length of time between samples. The following picture shows the sequence information.

DEFAULT/CHOICES	Default:	0.9 sec.

Choices:	♦600 ms − 4.191 sec.

RECOMMENDATIONS	Only used when list has priority channels. Applies to user scan lists also. The best choice is always a compromise between probability of missed syllables on the priority channel and intelligibility of the lower priority channel. Each customer's preference may be different. For critical use (public safety, etc.) we suggest the fastest choice.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

Priority Type Must be programmged to either Dual Priority (20-Channel mobile only) or Single Priority to enable Priority Sampling Rate.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Priority Type, Priority_One_Channel, Scan List, Appendix E - Timing Diagrams


Priority Type

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	Scan Priority Type

DEFAULT/CHOICES	Default:	Non-Priority

Choices:	♦Non-Priority
♦Single Priority
♦Dual Priority - (20-channel mobile only)

Non Priority:	The channels that are active in the Scan list will be queried with equal precedence.

Single Priority:	The priority channel can be setup by the user (via the Scan programming features) and will be queried with a higher priority than the non-priority channels active in the Scan list.

Dual Priority:	Consists of 2 priority channels. Priority One Channel (or priority channel) can be setup by the user (via the Scan programming features). A second priority channel is the channel the user was on prior to entering Scan Mode. The Priority One Channel and the second priority channel are checked with greater frequency then the other channels in the Scan List. The Priority One Channel always has a higher priority than the second priority channel. The second priority channel always has a higher priority than the rest of the Non-Priority channels in the Scan List.

Order of Scanning:
1. Priority One Channel
2. List (non-priority channels)
3. Second Priority Channel
4. List (non-priority channels)
5. Priority One Channel

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Priority One Channel, Priority Sampling Rate, Priority Channel Tone


Scan Activate Tone
Scan Activate Tone (16-channel portable only)

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	Produces an audible tone when the scan channel is selected.

DEFAULT/CHOICES	Default:	Checked (enabled)

Choices:	♦Checked
♦Unchecked (disabled)

RECOMMENDATIONS	Helpful to users when the radio is worn on a belt.

DEPENDENCIES	The Channel Type field Must be programmed for Scan on one of the modes to enable the Scan Icon.

SEE ALSO	Channel Type


Scan Hang Time

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	Determines how long the radio remains on the channel after receiving the end of a transmission and after releasing the PTT or after returning the scan on-hook after being off-hook.

DEFAULT/CHOICES	Default:	2.5 seconds

Choices:	♦0.1  − 4.191 seconds

DEPENDENCIES	Applies to all scan lists.

RECOMMENDATIONS	The hang time provides both received message continuity and allows the user time to "press the PTT" to respond to a received message. Some systems, such as split simplex, require a zero hang time to hear both sides of a conversation.

IMPORTANT NOTE	During the hang time, the radio remains on the last active channel.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button


Scan List

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

2. Click the Scan List Tab.

3. Click the Enable All Button to select all available modes.

DEFINITION	Each radio has a single Scan List. Channels can be either included or excluded from the list of channels to be scanned.

DEFAULT/CHOICES:	Default:	Unchecked (blank list)

Choices:	♦Unchecked
♦Checked (enabled)

EXCEPTIONS	Scan channels on portable models cannot be included in the Scan List.

Example:

Dual Priority: The Priority One Channel and second priority channel are not included in the Scan List, but are scanned.

Single Priority: The priority channel is not included in the Scan List but is scanned.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Appendix E - Timing Diagrams, Priority Type, Priority Sampling Rate


Scan Talk Back

RSS NAVIGATION	1. Click the Scan Icon, or from the Radio Menu choose Scan.

DEFINITION	Indicates if the radio reverts to the home channel or remains on the active channel when transmitting. The radio remains on the active channel when receiving or in scan hang-time. If the radio is not receiving any activity, the radio reverts to the home channel.

DEFAULT/CHOICES	Default:	Checked (enabled)

Choices:	♦Checked
♦Unchecked (disabled)

Enabled:	If Scan TalkBack is enabled, the radio remains on the current active channel when transmitting.

Disabled:	If disabled, then the radio reverts to the home channel.

EXCEPTIONS	Does not affect radio operation when scanning with no activity present. In such circumstances the radio always reverts to the home channel.

RECOMMENDATIONS 	Enable Scan Talk Back for most customers; disable when most channels are being scanned for receive-only purposes. Some public safety users prefer to disable Scan Talk Back.

DEPENDENCIES	For a portable radio: The Channel Type field Must be programmed for Scan on one of the modes, Or an Option Button programmed to Scan/NuisDel to enable the Scan Icon.

For a mobile radio: The Scan Button field Must be programmed for Scan/NuisDel to enable the Scan Icon.

SEE ALSO	Scan Button, Channel Type, Option Button A/MON Button, Option Button B/MEM Button, Option Button C/OPT Button, Scan Hang Time, Home Channel


External Accessory Connector Features
(mobile & repeater/base station only)

The following Help Topics are available:

Overview

Customzing the External Accessory Connector

Accessory Connector Packages

Acc Custom

Acc External

Active Level

Debounce

Direction

External Mic

Function

Page PTT Tx Audio  (repeater/base station only)

Pin #

Power-Up Delay

Rx Audio Muting (repeater/base station only)

Rx Audio Output

Tx Flat Audio Input

Remote Channel Steering

Accessory Connector Function Tables

For Help on Help, Press F1


Overview

The Expanded Accessory Connector has several programmable I/O pins (5 pins on the mobile and 7 pins on the repeater/base station) to allow it to adapt to various accessories. For ease of programming, commonly used accessories have their pin functions predefined and can be programmed on one data field. Some accessories will need to be programmed on a pin by pin basis. The Radio Service Software provides windows for customizing your application pin by pin.


Customizing the External Accessory Connector
Customizing the Expanded Accessory Connector

The Expanded Accessory Connector's pin functions may be modified on the EXTERNAL ACCESSORIES window. This window is on the RADIO WIDE CONFIGURATION window. Customizing the Expanded Accessory Connector is necessary when more than one accessory requires programmable functions or a non-standard accessory. The window also contains useful information on the characteristics of each function. These are:

•	Data Direction
Indicates whether the control signal is to or from the radio. OUTPUT means that the control signal is sent from the radio to the accessory. INPUT means that the control signal is sent from the accessory to the radio. Mismatching the Data Direction with the accessory may result in damage to the radio or accessory or both. Therefore, use caution when selecting functions for nonstandard accessories. The direction is determined by the selected function and is not programmable.

•	Debounce
Determines whether the radio waits a short period of time before acting. This is done to make sure that any mechanical switch bounce is accounted for. This parameter is programmable.

•	Active Level
Determines whether a high voltage or low voltage is used to activate the INPUT or OUTPUT accessory pin. This parameter is programmable.

NOTE: One instance of an input function ONLY may be programmed on the accessory connector. Exceptions to this rule are NULL or Channel Steering (repeater). Output functions may be programmed to more than one pin on the accessory connector. Also, ALWAYS verify the levels and polarities of the signals prior to connecting any custom accessory to the connector.

Each programmable pin on the Expanded Accessory Connector has a limited number of functions that could be assigned to it. There are two type of functions: Programmable and Fixed. Fixed functions cannot be reprogrammed. They are dependent on the assigned pin when used with the selected accessory. Programmable functions can be reprogrammed to different pins.

Refer to the Accessory Connector Function Tables for a listing of the input and output functions. Both tables give the type of function and a short description. Each function has a function number assigned to it. This number is used to assign a function to a pin. The Accessory Input and Output Function tables can be used to determine which functions are necessary for your application. The Possible Pin Assignments Table defines what functions can be assigned to each pin. Using the tables and the EXTERNAL ACCESSORIES window, you should be able to configure the accessory connector to suit your application.


Accessory Connector Packages

Below is a list of packages that are available for customizing the Expanded Accessory Connector. A description and programming procedure for each of the packages are given in this chapter. Refer to Appendix I - Accessory Package Defaults

•	General I/O

•	Remote

•	Phone Patch

•	Public Address (mobile only)

•	ZR310 (repeater only)

•	ZR320/ZR340 (repeater only)

•	i20R (repeater only)

•	i750R (repeater only)

•	TRA100R (repeater only)

•	SmarTrunk II (repeater only)


Acc Custom

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Indicates that default package(s) selection has been used in a modified fashion for this radio. For example, changing a pin function, Debounce, and/or Active Level will cause the accessory connection package to be "custom."

DEFAULT/CHOICES	Default:	See Appendix I - Accessory Package Defaults

Choices:	♦No
♦Yes

IMPORTANT NOTE	No RSS programming is required/available. This is a non-editable field.


Acc. External

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Refers to the External Accessory that is connected to the radio via the Expanded Accessory Connector.

DEFAULT/CHOICES	Default:	General I/O

Choices:	♦General I/O
♦Remote
♦Phone Patch
♦Public Address (mobile only)
♦ZR310 (repeater only)
♦ZR320/ZR340 (repeater only)
♦i20R (repeater only)
♦i750R (repeater only)
♦TRA100R (repeater only)
♦SmarTrunk II (repeater only)

General I/O:	Designed to give the user the flexibility needed to support other accessories not covered under the predefinded packages. There are no dependent functions, which leaves all pins open to be assigned independent functions of the user's choice.

Remote:	Designed for applications where the radio will be remotely controlled. This might be an extended local deskset, DC remote deskset, tone remote deskset, or a second microphone.

Phone Patch:	Designed for the i50x phone patch, but can be used with a variety of Motorola and third party phone patches.

Public Address:	Designed for public address systems. Allows routing of the receiver or microphone audio to an external speaker.

ZR310:	Multiple Tone Community Repeater.Panel for up to 70 user groups.

ZR320/ZR340:	ZR320: Full-Featured Telephone Interconnect with revertive paging by TPL, DPL, and QCII.
ZR340: Advanced Interconnect

i20R:	Multiple-Tone Panel for up to 10 user groups.

i750R:	Full-Feature Telephone Interconnect with revertive paging by TPL, DPL, and QCII.

TRA100R:	Tone Remote Adapter

SmarTrunk II:	Digital Trunking System for up to 40 users. Increases system security while offering dispatch and interconnect operation.

SEE ALSO	Acc Custom, Appendix I - Accessory Package Defaults


Active Level

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	The voltage level used to signal that an accessory function has been activated (INPUT) or is active (OUTPUT). The voltage level may be high (5 V) or low (0 V).

DEFAULT/CHOICES	Default:	Low

Choices:	♦Low
♦High

SEE ALSO	Appendix I - Accessory Package Defaults


Direction

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	The polarity of the control signals: INPUT or OUTPUT. Input means that the control signal is sent from the accessory to the radio. Output means that the control signal is sent from the radio to the accessory.

WARNING	Mismatching the Direction with the accessory may result in damage to the radio or the accessory. Therefore, use caution when selecting functions for non-standard accessories.

SEE ALSO	Appendix I - Accessory Package Defaults, Debounce


Debounce

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Determines whether the radio waits a short period of time before acting. This is to account for any mechanical switch bounce. It applies to inputs Only and is usually required for pins that are driven by relays or other mechanical devices.

DEFAULT/CHOICES	Default:	Off

Choices:	♦Off
♦On

SEE ALSO	Appendix I - Accessory Package Defaults, Direction


External Mic

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Activates the External Microphone or the Tx Audio Input on the accessory connector for an external PTT press.

DEFAULT/CHOICES	Default:	External Mic Audio

Choices:	♦External Mic Audio
♦No External Mic

NOTE	An external device can be attached to the external accessory pin connector.

SEE ALSO	Page PTT Tx Audio


Function

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	This refers to the functions that can be assigned to the programmable pins on the Expanded Accessory Connector. There are two types of functions: Programmable and Fixed. Programmable functions can be reprogrammed to other pins in any package. Fixed functions cannot be reprogrammed, they are dependent on the assigned pin when used with the selected accessory. Refer to the Accessory Connector Functions Tables for a listing of  the available INPUT and OUTPUT functions and whether they are Programmable or Fixed.

DEFAULT/CHOICES	Default:	Null

Choices:	Appendix I - Accessory Package Defaults

WARNING	Always verify the levels and polarities of the signals prior to connecting any custom accessory to the connector pins.

EXCEPTIONS	One instance of an input function Only may be programmed on the accessory connector. Exceptions to this rule are NULL or Channel Steering (repeater only). Output functions may be programmed to more than one pin on the accessory connector.


Page PTT Tx Audio
Page PTT Tx Audio (repeater/base station only)

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Selects the Tx Audio Input on the accessory connector for Page push-to-talk.

DEFAULT/CHOICES	Default:	Flat Tx Audio

Choices:	♦Flat Tx Audio
♦External Mic Audio

NOTE	Enables paging or data either through the Flat Tx Audio path, for the widest bandwidth possible, or through the microphone path to provide pre-emphasis, if required.

SEE ALSO	External Mic


Pin #

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Identifies a physical pin on the accessory connector. Pin numbers cannot be programmed or changed.

SEE ALSO	Function


Power-Up Delay

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	This is the time during which the radio ignores the active levels on the programmable input pins in order to allow the accessory device time to initialize itself.

DEFAULT/CHOICES	Default:	2.5 sec.

Choices:	♦0.2 - 4.2 sec. (0.1 second increments)


Rx Audio Output

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	The Accessory Rx Audio setting can be either a de-emphasized audio (muted) signal or a flat Rx audio (unmuted) signal, which is also referred to as discriminator audio.

DEFAULT/CHOICES	Default:	Muted/De-emphasized (mobile only)
Flat (repeater/base station only)

Choices:	♦Muted/De-emphasized (mobile only)
♦Unmuted/Flat (mobile only)
♦Flat (repeater/base station only)
♦De-emphasized (repeater/base station only)

NOTE	For the repeater/base station, the type of audio and muting/unmuting functions are independent. Muted/Flat and Unmuted/De-emphasized Rx audio modes are programmable.


Rx Audio Muting
Rx Audio Muting (repeater/base station only)

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	The accessory Rx audio output may be muted, controlled by normal Rx muting, or unmuted for continuous audio at pin 11 of the accessory connector.

DEFAULT/CHOICES:	Default:	Muted

Choices:	♦Muted
♦Unmuted


Tx Flat Audio Input

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Determines whether audio applied to the accessory connector flat Tx Audio Input (pin 5) is routed through the limiter (pre-) or bypasses the limiter (post-).

DEFAULT/CHOICES	Default:	Pre

Choices:	♦Pre
♦Post

NOTE	Also known as Flat Audio Injection Path and the choices are Pre Limiter and Post Limiter.


Accessory Connector Function Tables

Accessory Connector INPUT Functions

Function	Function Type	Description

NULL	Fixed	Pin has no function.

I/O Hook	Programmable	Indicates to radio when a remote
microphone is off hook

External PTT	Programmable	Strips PTT ID and system busy
alert tone.

Rx Audio Mute	Programmable	Mutes Rx audio. (For the repeater,
accessory Rx audio, pin 11, is not affected.)

Tx Audio Mute	Programmable	Inhibits local and accessory Tx microphone
audios. Flat Tx audio is enabled.

PL/DPL Strip	Programmable	TPL and DPL generation is inhibited (stripped)
Result is CSQ transmission. Used for Selective
Calling or telephone interconnect.

Tx Inhibit	Programmable	Turns off the transmitter regardless of any
PTT activation.

"On Battery" Operation	Progammable	Causes generation of a 1400 Hz, 100 mS alert
tone "beep" every 5 seconds to indicate operation
on backup battery power source.

Repeater Knockdown	Programmable	Disables the repeater and reverts to Base Station mode.
(pin 10 only)	Overrides the front panel "RPT EN" pushbutton.

Channel Steering	Programmable	Binary channel selection (all released: channels
(0 through 4)	selected from the front panel). Overrides front panel
up/down pushbuttons.

Page PTT	Programmable	PTT for paging or data encoders. Choice of Flat or
EIA (pre-emphasized) Tx audio.

Emergency Switch	Programmable	Connect to emergency switch for MDC-1200 Signalling.

Public Address	Programmable	Inhibits PTT keying of Tx for Public Address.

Accessory Connector OUTPUT Functions

Function	Function Type	Description

NULL	Fixed	Pin has no function.

PL/DPL - CSQ Detect	Programmable	Pin is active when TPL/DPL
and carrier are detected

CSQ Detect	Programmable	Pin is active when a carrier is
detected by the radio.

External Alarm	Programmable	Driver pin for external relay
when an Alert is received.

Possible Pin Assignments

Pin	Function

4 (Output)	NULL
External Alarm
PL/DPL - CSQ Detect
CSQ Detect

6 (Input)	NULL
Page PTT (repeater/base station only)
External PTT (mobile only)
I/O Hook
Rx Audio Mute
Tx Audio Mute
PL/DPL Strip (repeater/base station only)
Tx Inhibit (repeater/base station only)
"On Battery" Operation (repeater/base station only)
Emergency Channel (repeater/base station only)
Public Address (mobile only)
Channel Steering (0 through 4) (repeater/base station only)

9 (Input)	NULL
Page PTT (repeater/base station only)
External PTT (mobile only)
I/O Hook
Rx Audio Mute
Tx Audio Mute
PL/DPL Strip (repeater/base station only)
Tx Inhibit (repeater/base station only)
"On Battery" Operation (repeater/base station only)
Emergency Switch (repeater/base station only)
Public Address (mobile only)
Channel Sterring (0 through 4) (repeater/base station only)

8, 12, 14	NULL
(Input & Output)	Page PTT (repeater/base station only)
External PTT (mobile only)
External Alarm (mobile only)
I/O Hook
Rx Audio Mute
Tx Audio Mute (repeater/base station only)
PL/DPL Strip (repeater/base station only)
Tx Inhibit (repeater/base station only)
"On Battery" Operation (repeater/base station only)
PL/DPL - CSQ Detect (mobile only)
CSQ Detect  (mobile only)
Emergency Switch (repeater/base station only)
Public Address (mobile only)
Channel Sterring (0 through 4) (repeater/base station only)

10 (Repeater only)	NULL
(Input)	Repeater Knockdown


Phone List Features

The following Help Topic is available:

LCD Phone Display (mobile & 16-channel portable only)

For Help on Help, Press F1


LCD Phone Display
LCD Phone Display (mobile & 16-channel portable only)

RSS NAVIGATION	1. Click the Phone Icon, or from the Radio Menu choose Phone List.

DEFINITION	This feature allows you to display each item in your phone list in one of three different choices.

DEFAULT/CHOICES	Default:	Phone Num

Choices:	♦Phone Num
♦Phone Entry
♦Alias

Phone Num:	Choose Phone Num if the user wants a phone item to display the last 8 characters of the phone number for the mobile or the last 6 characters of the phone number for the portable.

Phone Entry:	Choose Phone Entry if the user wants a phone item to display the phone entry number. Mobile Example: PHONE 1, PHONE 2, etc.

Alias:	Choose Alias if the user wants a phone item to display a customized name. For a portable radio, the maximum characters allowed is 6 and for a mobile radio, the maximum characters allowed is 8.

SEE ALSO	Add Phone List, Delete Phone List, Add Alias, Delete Alias


Appendices

The following Help Topics are available:

Appendix A: Error Code Explanations

Appendix B: Troubleshooting Problems

Appendix C: TPL/DPL Tables

Appendix D: Feature Performance Specifications

Appendix E: Timing Diagrams

Appendix F: Alert Tone Tables

Appendix G: Quik-Call II Tone Tables

Appendix H - Mode Placement Choices

Appendix I - Accessory Package Defaults

For Help on Help, Press F1


Appendix A - Error Code Explanations

For any other error codes - please contact Radius Product Services.

COMMUNICATIONS ERRORS

Problem Description	Probable Cause	Solution

Communication Port	Computer Communication is	Check the following:
not active.	1. Connection directly in back of the computer.

2. Configuration for Computer Communication Port.

3. Try a different port.

Radio Interface Box	Radio Interface Box is not	Check the following:

active.	1. Connection from the computer to the RIB.

2. Power supply for the RIB.

3. Is the RIB on?

Radio is not active	Radio is not active.	Check the following:

1. Connection from the RIB box to the radio.

2. Power supply for the radio.

3. Is the radio on?

Communications Error (CHK)	Received bad data from the	Check for bad cables, bad connections, or a

radio.	defective RIB or radio part.

Communications Error (ACK)	Received bad data from the	Check for bad cables, bad connections, or a

radio.	defective RIB or radio part.

BLANK BOARD MESSAGES

Problem Description	Probable Cause	Solution

Blank Main Board	This radio has a blank main	1. You must use Service to read the radio and Blank

board (probably a replacement	    Board Initialization to initialize it. This message appears

part).	    when you read a blank board using the normal

    Radio/Read option. It indicates that you must use

    Service/Read Radio for Service to perform blank board

    initialization.

2. You must use Blank Board Initialization to set it up

    before proceeding. This message appears when you

    read a blank board using Service/Read Radio for Service.

    It indicates that you are now prepared to perform the blank

    board initialization. Service/Blank Board Initialization is

    now the only screen available on the menus.

ARCHIVE FILE ERRORS

Problem Description	Probable Cause	Solution

Could not open file for	Could not read from the	Check the file and directory names; if the disk is a floppy

reading	filename you specified.	disk, make sure there is a disk in the drive.

Could not open file for	Could not save to the filename	Check the file and directory names; if the target is a floppy

writing	you specified.	disk, make sure there is a disk in the drive and that the

disk is not write-protected.

File Read Error	Could not read file.	Verify that the file is the correct type and that you have

read permissions.

File Write Error	Could not write file.	Verify that the disk is not full and not write protected.

Invalid Pathname	The name you typed is not a valid filename.

Invalid Path	Could not access the disk drive	Verify that a disk is in the drive (if it's removable) and that

or directory you specified.	the directory exists.

Unformatted Disk	The disk in the drive has not	Either it has never been used, or was formatted for another

been formatted for MS-DOS	type of computer, or the disk has gone bad. Reformat the

or Windows.	disk or try another one.

Access Denied	Could not access a file.	Either you do not have correct permissions or someone else

(or Windows) is using the same file. Check permissions

(if it is a network drive) and close all other applications that

use this file.

RADIO READ ERRORS

Problem Description	Probable Cause	Solution

Codeplug Checksum Error	The loaded codeplug contains an incorrect checksum.

Radio Not Supported	The radio is incompatible with	This RSS only supports the Radius P1225, M1225, and

this RSS.	R225 radios.

Radio Codeplug version	The radio codeplug version is	Contact Motorola Product Service to obtain the latest

not supported	incompatible with this version	version of the RSS.

of the RSS.

RADIO WRITE ERRORS

Problem Description	Probable Cause	Solution

Radio Serial Number	The serial number of the radio	This occurs only when writing a radio. The clone operation

Mismatch	is not the same as the serial	does not require matching serial numbers.

number in the loaded codeplug.

Radio Model number	The model number of the radio	This occurs when writing or cloning radios. The RSS does

Mismatch	is not the same as the model	not allow cloning between different product lines, models,

number in the loaded codeplug.	or codeplug values.

Radio Product Line	The product line of the radio	This occurs when writing or cloning radios. The RSS does

Mismatch	is not the same as the product	not allow cloning between different product lines, models,

line in the loaded codeplug.	or codeplug values.

Radio Codeplug Version	The codeplug version of the	This occurs when writing or cloning radios. The RSS does

Mismatch	radio is not the same as the	not allow cloning between different product line, models, or

codeplug version in the loaded	codeplug versions.

codeplug.

Warning: Radio Keypad	The keypad type of the radio	This message occurs only when cloning a radio. The

Mismatch	is not the same as the keypad	RSS allows cloning between 3-key and 15-key portables.

type in the loaded codeplug.	However, this message appears to warn that the radios

are of different types.

MISCELLANEOUS ERRORS

Problem Description	Probable Cause	Solution

Out of Memory	System is out of memory.	Close windows or applications and retry the operation.

Too Many Features	The radio does not have	Remove items from your codeplug and retry.

enough space for all the

defined features.

Value Too Low	Attempting to store a number	Valid range is MIN - MAX.

below the minimum allowed

value.

Value Too High	Attempting to store a number	Valid range is MIN - MAX.

above the maximum allowed

value.

Not a Valid Number	The entry is not a valid number.	1. Usually a typo by the user. Indicates that the RSS was

    expecting a number (e.g. 5.3) and received something

    it could not interpret (e.g. 5..3 or 5,3).

2. Usually a typo by the user. Indicates that the RSS was

    expecting an integer (e.g. 5) and received something

    is could not interpret (e.g. 5.3).

DPL Code Invalid	The radio cannot use this	Select one of the predefined values in the drop-down box.

specific DPL Code.	The user manually typed in a DPL code and it was not

valid. The user may only type in a DPL code that matches

one of the codes in the list. Refer to the DPL/TPL codes in

Appendix C.

TPL Code Out of Range	TPL codes must lie in the range of 60.0 to 254.2.

TPL Code Invalid	The radio cannot use this	Try another value or one of the predefined value in the

specific TPL Code.	drop-down box. The RSS allows the user to type in TPL

codes that are not listed in the drop-down box. However,

limitations of the radio codeplug prevent it from being

able to use certain values. Motorola recommends using

one of the predefined TPL codes in the drop-down box.

If the user must type in a value, it must be a value which

does not generate this error.

Frequency Out of Band	The specified frequency is not	The valid range is MIN - MAX.

within the radio's frequency

range.

Bad Channel Spacing	The specified frequency does	The frequency must be an even multiple of 6.25 kHz, 5 kHz,

not fit an allowed channel	3.75 kHz, or 2.50 kHz.

spacing.

'Blank' Not Allowed Here	This frequency cannot be set	Enter a valid frequency number. Tx frequencies can be

to Blank.	set to Blank.

Invalid Entry	The value entered was not	1. Enter a valid number, or enter the word Blank or the

a number in MHz (or Blank).	    letter B.

2. The value entered was not a number in MHz. Enter

    a valid number.

Invalid Time-Out Timer	Time-Out Timer may not be	To disable Time-Out Timer, select the Disable Time-Out

Value	set to zero.	Timer option.

Invalid DTMF Digit	An invalid DTMF digit was	The only valid DTMF digits are 0, 1, 2, 3, 4, 5, 5, 6, 7, 8,

entered.	9, *, and #.

Invalid Horn & Light Settings	The OPT button (on Radio Wide window) is set to horn & lights without any external accessory

pin set to external alarm.

Invalid Serial Number	The serial number entered is	Verify that the value entered matches the value on the

not valid for this model of radio.	radio's label.

Interconnect without	At least one repeater has 	Enable DTMF or disable interconnect on all repeaters.

DTMF enabled.	Interconnect enabled, but

the DTMF/Phone screen is

disabled.


Appendix B - Troubleshooting

Problem	Probable Cause	Possible Solution

1. Serial bus errors	1. No/Poor RIB power	1. Check power supply or battery
2. No/Poor radio power	    for RIB. Check that RIB in turned on.
3. No/Poor radio or RIB	2. If using a battery, be sure battery is
    connection	    good and is charged (or use power supply).
    The LED can still light with a bad/weak
    battery.
3. Check that radio is turned on.
4. Check connections to radio and RIB.

2. High tone followed by low tone.	Corrupted codeplug.	Replace logic board on the repeater/
base station or return radio to depot,
for servicing or replacement for a
mobile or portable radio.

3. RSS will not start	All RSS files are not in	Reinstall RSS on hard disk.
MRSS/1225 directory.

4. RSS will not start	Not enough RAM	Shut down other applications
which may be running.


Appendix C - TPL/DPL Tables

TONE PRIVATE-LINE CODES

Frequency	Motorola	Frequency	Motorola	Frequency	Motorola
(Hz)	Code	(Hz)	Code	(Hz)	Code

67.0	XZ	107.2	1B	173.8	6A

69.3	WZ	110.9	2Z	179.9	6B*

71.9	XA	114.8	2A	186.2	7Z

74.4	WA	118.8	2B*	192.8	7A

77.0	XB	123.0	3Z	203.5	M1

79.7	WB	127.3	3A	206.5	8Z

82.5	YZ	131.8	3B	210.7	M2

85.4	YA	136.5	4Z	218.1	M3

88.5	YB	141.3	4A	225.7	M4

91.5	ZZ	146.2	4B	229.1	9Z

94.8	ZA	151.4	5Z*	233.6	M5

97.4	ZB	156.7	5A	241.8	M6

100.0	1Z*	162.2	5B	250.3	M7

103.5	1A	167.9	6Z	254.1**	0Z**

* 50/60 Hz power distribution systems may 'false' open these codes

**Possibilitiy of poor squelch tail performance at 254.1 Hz.

DIGITAL PRIVATE-LINE CODES

Frequency	Motorola	Frequency	Motorola	Frequency	Motorola
(Hz)	Code	(Hz)	Code	(Hz)	Code

023	114	174	315	445	631

025	115	205	331	464	632

026	116	223	343	465	645+

031	125	226	346	466	654

032	131	243	351	503	662

043	132	244	364	506	664

047	134	245	265	516	703

051	143	251	371	532	712

054	152	261	411	546	723

065	155	263	412	565	731

071	156	265	413	606	732

072	162	271	423	612	734

073	165	306	431	624	743

074	172	311	432	627	754

+ Reserve Code


Appendix D - Feature Performance Specifications

All specifications are subject to change without notice.
Signalling formats are not available in all models.

PL (Private Line) Decode Table

frequency range	67.0 to 254.1 Hz

sensitivity	< 8 dB SINAD

minimum deviation	400 Hz (200 Hz for 12.5 kHz systems)

bandwidth	EIA

minimum detect time	< 250 ms @ 8 dB SINAD

reverse burst detect time	<150 ms

falsing characteristic	< 1 in 8 hours

PL (Private Line) Encode Table

frequency range	67.0 to 254.1 Hz

deviation window	500 to 1000 Hz (250 to 500 Hz  for
     2.5 kHz systems)

distortion	< 5%

frequency stability	< 1%

reverse burst duration	186 ms ±17 ms

hum and noise   (67.0 to 192.8 Hz)	30 db minimum

DPL (Digital Private Line) Decode Table

sensitivity	< 8 dB SINAD

minimum deviation	400 Hz (200 Hz for 12.5 kHz systems)

bandwidth	EIA

minimum detect time	< 250 ms @ 8 dB SINAD

polarity	can be inverted

turn-off code detect time	< 150 ms

falsing characteristic	< 1 in 8 hours

DPL (Digital Private Line) Encode Table

deviation window	500 to 1000 Hz (250 to 500 Hz for
    12.5 kHz systems)

frequency stability	< 1%

polarity	can be inverted

turn-off code (TOC) duration	186 ms ±17 ms

Channel Scan Specification Table

Scan rate/channel

  - no carrier 	30  channels/sec. typical (no activity)

  hang time	100 ms to 4.2 seconds, 2.5 second default

DTMF General Specification Table

message length	100 ms to 10 sec.

calling features	access/deaccess

number of available IDs
for access/deaccess
1 to 8 digits including
characters 0 to 9, *, #, A, B, D,
and pause.	>10,000 combinations

DTMF/Phone Specification Table

sidetone	optional

frequency stability	±0.17%

total harmonic distortion	better than -21 dB

tone duration	programmable 66 ms to 4.2 sec.

inter-digit gap	programmable 49.5 ms to 4.2 sec.

deviation window	2.5 kHz ±300 Hz for 25 kHz; 1.25 kHz  for
     12.5 kHz systems

Tx twist limits	0 to +4 dB measured at a point beyond the
     receiver de-emphasis


Quik-Call II General Specification Table

message length	1 sec/3 sec individual

8 sec group call

call formats	A-B,
A-B/A-C
A-B/C-B
A-B/Long B
A-B/Long C
A-B/A-C/Long C
A-B/Long B/C
A-B/A-C/Long B/C
A-B/A-D/C-D

calling features	Call Alert, Voice SelCall

number of available IDs	Depends upon format, tone frequencies
     288 Hz  to3062 Hz

Quik-Call II Decode Specification Table

EIA 20% MER sensitivity (static)	6 dB SINAD

EIA fading degradation @ 20% MER	10 dB degradation

adjacent code falsing	<1:10,000

acceptance bandwidth	±0.7%

minimum deviation (3 kHz nominal)	1 kHz

minimum detect time	1 sec./3 sec. individual
 8 sec group


Appendix E - Timing Diagrams
Appendix E - Timing Diagrams (mobile & portable only)

Transmit/Receive Timing

Priority Channel Carrier Not Present

Priority Channel Carrier Present - Detecting Far Away or No TPL

Priority Channel Carrier Present - Detecting Adjacent TPL (with ±8 Hz)

Priority Channel Carrier Present Detecting Improper DPL

All specifications are subject to change without notice.


Appendix F - Alert Tone Tables

Alert Tone Names

Tone Code	Tone Name	Description

Power-up/Radio Self Test OK	High-pitched tone when radio is first turned on.

 	Codeplug Failure	High-pitched tone followed by low-pitched tone
following power-up tone.

Radio Code Corrupted	Low continuous tone following power-up tone.

Button Entry Accepted	High-pitched tone.

Button Entry Not Accepted	Low-pitched tone.

  	Low Battery (In Receive)	3 low-pitched tones every 15 minutes.

  	Low Battery (In Transmit)	3 low-pitched tones when PTT is released.

Fully Charged Battery	1 high-pitched tone when battery is fully charged.
(The power-up tone will follow.)

...	Talk Prohibit	Low continuous tone while holding PTT.

   ...	Busy Channel	Repeating low-pitched tones while holding PTT.

...	Time Out Timer	Low continuous tone while holding PTT upon time-out.

Sidetone	Medium-pitched in transmit while data is sent.

----------	Short Sidetone	High-pitched at end of transmission of DTMF string
(after sidetone).

Nuisance Delete Accepted	High-pitched tone.

Nuisance Delete Not Accepted	Low-pitched tone.

 	Voice SelCall	2 medium-pitched tones.

   	Call Alert	4 medium-pitched tones.

...	Blank Tx	Low continuous tone while holding PTT.

Tone Code Key

High pitched, short tone

High pitched, longer tone

Medium pitched, short tone

Medium pitched, longer tone

Low pitched, short tone

Low pitched, longer tone

Mobile and Portable Alert Tone Choices

All On	Power Up

PTT Sidetone

Time-Out Timer

Talk Prohibit

Voice SelCall

Low Battery Alert

Codeplug Failure

Good/Bad Key Chirp

All Off	None

Repeater Alert Tone Choices

All On	Power Up

Time-Out Timer

Talk Prohibit

Codeplug Failure

Good/Bad Key Chirp

All Off	None

Portable Radio Indicator Lights

Radio Function	Which LEDs Will be Seen....

Transmit	solid red in transmit (if battery status indicator is not enabled)

   Battery Status Indicator
      Poor-Low	flashing red in transmit
      Fair	solid yellow in transmit
      Good	solid green in transmit

   Low Battery Tx	flashing red in transmit

Monitor	yellow for 4 seconds

   Channel Change	yellow for 4 seconds (while in Monitor)

Voice SelCall	flashing yellow on loss of carrier

Call Alert w/Voice	flashing yellow on loss of carrier

Scan	green flicker

Channel Busy	flashing red in receive

OPT Button:

   Low Power	green flicker at 5 sec. intervals

   Tight Squelch	green flicker at 5 sec. intervals

Repeater Indicator Lights

Repeater Function	Which LEDs Will be Seen....

Channel Busy	flashing red "Rx"

Transmit	solid red "Tx"

Repeating	flashing red "Rx" and solid red "Tx"

Monitor	solid yellow "MON"

Repeater Enabled	solid green "RPT EN"

OPT Button	solid green "OPT" when option is enabled.


Appendix G - Quik-Call II Tone Tables

General Encoding Plan

First Digit	Tone Group	Tone Group
Of CAP Code	For Tone A	for Tone B

1	1	1

2	2	2

3	1	2

4	4	4

5	5	5

6	2	1

7	4	5

8	5	4

9	2	4

0	4	2

A	3	3

"Quik-Call II" Tones
Code Type "Y" Tone Groups

Tone	A Series	B Series	Z Series

No.	Reed	Freq. Hz	Reed	Freq. Hz	Reed	Freq. Hz

1	DA	398.1	DB	412.1	DZ	384.6

2	EA	441.6	EB	457.1	EZ	426.6

3	FA	489.8	FB	507.0	FZ	473.2

4	GA	543.3	GB	562.3	GZ	524.8

5	HA	602.6	HB	623.7	HZ	582.1

6	JA	668.3	JB	691.8	JZ	645.7

7	KA	741.3	KB	767.4	KZ	716.7

8	LA	822.2	LB	851.1	LZ	794.3

9	MA	912.0	MB	944.1	MZ	881.0

0	CA	358.9	CB	371.5	CZ	346.7

Tone Groups

Tone Group	Tone Group	Tone Group	Tone Group	Tone Group	Tone Group	Tone Group	Tone Group

Tone	1	2	3	4	5	6	10	11

No.	Code	Freq.	Code	Freq.	Code	Freq.	Code	Freq.	Code	Freq.	Code	Freq.	Code	Freq.	Code	Freq.

1	111	349.0	121	600.9	138	288.5	141	339.6	151	584.8	191	1153.4	170	1427.9	200*	1930.2

2	112	368.5	122	634.5	106	296.5	142	358.6	152	617.4	192	1185.2	171	1513.5	201*	1969.0

3	113	389.0	123	669.9	139	304.7	143	378.6	153	651.9	193	1217.8	172	1555.2	202*	2043.8

4	114	410.8	124	707.3	109	313.0	144	399.8	154	688.3	194	1251.4	173	1598.0	203*	2094.5

5	115	433.7	125	746.8	160	953.7	145	422.1	155	726.8	195	1285.8	174	1642.0	204*	2155.6

6	116	457.9	126	788.5	130	979.9	146	445.7	156	767.4	196	1321.2	175	1687.2	205*	2212.2

7	117	483.5	127	832.5	161	1006.9	147	470.5	157	810.2	197	1357.6	176*	1733.7	206	2271.7

8	118	510.5	128	879.0	131	1034.7	148	496.8	158	855.5	198	1395.0	177*	1781.5	207	2334.6

9	119	539.0	129	928.1	162	1063.2	149	524.6	159	903.2	199	1433.4	178*	1830.5	208	2401.0

0	110	330.5	120	569.1	189	1092.4	140	321.7	150	553.9	190	1122.5	179*	1881.0	209	2468.2

Code Plan Table


Appendix H - Mode Placement Choices

The radio comes defaulted from the factory with the first channel as test channels. Blank channels and skipped channels are not allowed. If you need to do this, we suggest creating dummy frequencies with DPL enabled, and set the transmit frequency to blank.


Appendix I - Accessory Package Defaults

Mobile Package Defaults:

Remote Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	Null	Output	Off	Low

9	Null	Input	Off	Low

12	Null	Input	Off	Low

14	I/O Off Hook	Input	On	Low

General I/O Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	Null	Output	Off	Low

9	Null	Input	Off	Low

12	Null	Input	Off	Low

14	Null	Input	Off	Low

Phone Patch Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	PL/DPL - CSQ Detect	Output	Off	Low

9	Null	Input	Off	Low

12	Null	Input	Off	Low

14	CSQ Detect	Output	Off	Low

Public Address Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	Null	Input	Off	Low

9	Null	Input	Off	Low

12	Null	Input	Off	Low

14	Public Address	Input	On	Low

Repeater Package Defaults:

General I/O Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	Null	Output	Off	Low

9	Null	Input	Off	Low
10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	Null	Input	Off	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	No External Mic

Tx Flat Input	Pre

Page PTT Tx	Flat Tx Audio

Remote Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	Null	Output	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	I/O Hook	Input	On	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	External Mic Audio

Tx Flat Input	Pre

Page PTT Tx	Flat Tx Audio

ZR310 Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	CSQ Detect	Output	Off	High

6	Null	Input	Off	Low

8	Null	Input	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	Null	Output	Off	Low

Audio	Type

Rx Output	Flat

Rx Muting	UnMuted

External Mic	External Mic Audio

Tx Flat Input	Post

Page PTT Tx	Flat Tx Audio

ZR340/ZR320 Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	CSQ Detect	Output	Off	High

6	Null	Input	Off	Low

8	Null	Input	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	PL/DPL - CSQ Detect	Output	Off	Low

14	Null	Input	On	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	External Mic Audio

Tx Flat Input	Pre

Page PTT Tx	Flat Tx Audio

i20R Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	CSQ Detect	Output	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	Null	Input	Off	Low

Audio	Type

Rx Output	Flat

Rx Muting	unmuted

External Mic	External Mic Audio

Tx Flat Input	Post

Page PTT Tx	Flat Tx Audio

i750R Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	PL/DPL Strip	Input	Off	Low

8	PL/DPL - CSQ Detect	Output	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	PL/DPL Detect	Output	Off	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	External Mic Audio

Tx Flat Input	Post

Page PTT Tx	Flat Tx Audio

TRA100R Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	PL/DPL - CSQ Detect	Output	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	I/O Hook	Input	On	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	External Mic Audio

Tx Flat Input	Pre

Page PTT Tx	Flat Tx Audio

SmarTrunk II Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	PL/DPL - CSQ Detect	Output	Off	High

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	Null	Input	Off	Low

Audio	Type

Rx Output	Flat

Rx Muting	Unmuted

External Mic	External Mic Audio

Tx Flat Input	Post

Page PTT Tx	Flat Tx Audio

Phone Patch Package Defaults

Pin	Function	Data Direction	Debounce	Active Level

4	Null	Output	Off	High

6	Null	Input	Off	Low

8	PL/DPL - CSQ Detect	Output	Off	Low

9	Null	Input	Off	Low

10	Repeater Knockdown	Input	Off	Low

12	Null	Input	Off	Low

14	CSQ Detect	Output	Off	Low

Audio	Type

Rx Output	De-emphasizd

Rx Muting	Muted

External Mic	External Mic Audio

Tx Flat Input	Pre

Page PTT Tx	Flat Tx Audio


Servicing Features

The following Help Topics are available:

Overview

Configuring the Alignment and Calibration Equipment

Print Alignment Summary

Service Menu

When and What Should be Serviced

Adjustment

Coarse Transmit Power Adjustment (repeater/base station only)

Fine Transmit Power Adjustment (repeater/base station only)

Audio/Deviation Level Adjustment

Transmit Deviation Adjustment(portable only)

Transmit Deviation Adjustment (mobile/repeater/base station only)

Transmit Frequency Warp

Squelch Adjustment

Power Bias Adjustment (VHF portable only)

Calibration

Transmit Power Calibration (mobile & portable only)

Transmit Deviation Calibration (portable only)

Transmit Deviation Calibration (mobile/repeater/base station only)

Blank Board Initialization

Clone Radio Service Settings (repeater/base station only)

PA Board Replacement (repeater/base station only)

Tuning Wizard

For Help on Help, Press F1


Overview (Servicing Features)

The Radius 1225 Series product line is a wide band product. In order to use high reliability circuits, the radio utilizes the internal microcomputer to re-adjust the radio, compensating for the particular frequency and temperature of operation. The complete band is broken into 8 separate calibration points. Transmitter Power Output, Transmitter Modulation, and Reference Oscillator Stability are calibrated at the factory to ensure optimum performance across the band. Doing this eliminates customer specific tuning as was done with previous two-way radio products.


Configuring the Alignment and Calibration Equipment

The frequency counter, deviation meter and power meter are all connected or coupled to the antenna connector of the mobile or portable radio or the transmitter connector of the repeater depending on which tests are being performed. The audio generator is connected to the BNC input on the mobile radio programming cable and to the RTX box for the portable radio.

CAUTION: Do Not directly connect the frequency counter or deviation meter to the transmitter output. Doing so, can cause severe damage to the input circuits of the equipment. Use an "isolated" Tee, attenuator, or a sampling directional coupler.

IMPORTANT NOTE: The power handling capacity of the power meter must be appropriate for the expected transmitter output power.


Print Alignment Summary

The Print Alignment Summary option quickly and easily prints a summary of all the service settings for a particular radio. In addition to all the service settings, it also prints the model number, serial number, and date & time information.

For a mobile radio, the following service information is printed.

• Transmit Power Calibration values

• Transmit Deviation Calibration value

• Squelch Adjustment values

• Transmit Frequency Warp value

• Audio/Deviation Level Adjustments values

• Transmit Deviation Adjustment value

For a portable radio, the following service information is printed.

• Transmit Power Calibration values

• Transmit Deviation Calibration values

• Power Bias Adjustment value

• Squelch Adjustment values

• Transmit Frequency Warp value

• Audio/Deviation Level Adjustments values

• Transmit Deviation Adjustment value

For a repeater/base station, the following service information is printed.

• Fine Transmit Power Adjustment values

• Transmit Deviation Calibration values

• Squelch Adjustment values

• Transmit Frequency Warp value

• Audio/Deviation Level Adjustments values

• Coarse Transmit Power Adjustment values

• Transmit Deviation Adjustment value


Service Menu

From the Service Menu, a list of tuning choices is displayed. In order for the Service Menu to be activated, the radio must first be read and remain connected to the RIB and turned on. Choose the tuning function you would like to use to make the window appear. If the circuit board has not been initialized, then start with the Blank Board Initialization function.


When and What Should be Serviced

When the radio is tuned at the factory, it will perform within specification on any customer frequency within the frequency band. Therefore, any further adjustment or calibration of the frequency should not be necessary in the field. The only exception to this rule is the adjustment of the reference oscillator. Because of aging characteristics of crystals, the frequency of the oscillator will change with time. This means that the reference oscillator needs to be re-adjusted periodically using the Transmit Frequency Warp window. The radio's high and low power levels are set at the factory and therefore should not need to adjustment.

Transmitter power and deviation do not change with time. It is not recommended to use the adjustment windows for power and deviation, unless you feel it is absolutely necessary. If you find a radio that needs more than 10 percent power adjustment, first check your equipment, antenna loads and cables. Remember that setting a radio beyond its rated power affects the radio's long term reliability. If you find a radio that needs more than 10 percent deviation adjustment, first check your equipment. If the radio is operating beyond these limits, it is recommended that calibration be done instead of adjustment.


Adjustment (Servicing Features)

The Adjustment feature allows the adjustment of the Transmit Power Calibration, Audio/Deviation Level Adjustment, Transmit Deviation Adjustment, Transmit Frequency Warp, Squelch Adjustment, Transmit Deviation Calibration, Power Bias Adjustment (portable only), and Repeat Audio Level (repeater only).


Coarse Transmit Power Adjustment
Coarse Transmit Power Adjustment (repeater/base station only)

Use the following steps to adjust the power:

1.	Connect a power meter to the antenna connector of the repeater.

IMPORTANT NOTE: The power handling capability of the power meter must be appropriate for the expected transmitter output power.

2.	From the Service Menu choose Coarse Transmit Power Adjustment.

3.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

4.	Read the power meter. The relative position of the adjustment will be displayed on the scale. If the radio cannot be adjusted for rated power, you should refer to the service manual for repair procedures.

5.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

6.	Set the Low Power and High Power ranges below the rated power ranges shown below.

Range:	146-174 (25-50 W)
444-474 (25-45 W)

7.	Select the desired power level.

8.	Click the Write Button.

9.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Fine Transmit Power Adjustment
Fine Transmit Power Adjustment (repeater/base station only)

The Fine Transmit Power Adjustment is used to level the repeater/base station's power across its frequency range. The frequency range is divided into 8 tuning "bins," each of which corresponds to a test point. Use the following steps to calibrate the power:

1.	Connect a power meter to the transmitter output of the repeater.

NOTE: Coarse tuning should be completed first.

IMPORTANT NOTE: The power handling capability of the power meter must be appropriate for the expected transmitter output power.

2.	From the Service Menu choose Fine Transmit Power Adjustment.

3.	Choose a test point which corresponds with the tuning bin to be adjusted.

4.	Click the Transmitter On/Off Button. After a few seconds, the transceiver will key-up on the given transmitter frequency.

5.	Read the power meter. The relative position of the calibration will be displayed on the scale. If the radio cannot be calibrated for rated power, you should refer to the service manual for repair procedures.

6.	Click the Transmitter On/Off Button to de-key the transmitter.

7.	Adjust the Low and High Value fields for any of the bins.

8.	Repeat steps 4 thru 7 until all tuning bins are adjusted.

9.	Click the Write Button to save all settings to the radio.

10.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Audio/Deviation Level Adjustment

Maximum volume sets the peak volume range for the volume control. Mic Gain can be adjusted to four levels of sensitivity. PL/DPL deviation can be adjusted in three levels (low, medium, and high). You can see the change take effect by turning on the transmitter. The radio's microphone will be live.

1.	From the Service Menu choose Audio/Deviation Set Adjustments.

2.	Adjust the settings. See below for more details.

3.	Click the Write Button to save all settings to the radio.

4.	Click the Close Button to exit the window.

Maximum Volume	This setting is used to adjust the maximum audio level for the speaker of the radio. The higher the number, the louder the maximum audio level becomes. The default is 245.

Microphone Gain	This can be set to 4 levels. The higher the "dB" indication, the higher the microphone sensitivity becomes.

PL Deviation	The PL/DPL deviation can be set to 3 values. The larger the value, the higher the deviation will become.

Portable radios: To read the PL/DPL deviation, place the meter selection switch on the RTX box to MIC position. Insert an OV level signal and connect to the accessory jack using cable RKN4034. Key the radio manually using the PTT and read the PL/DPL deviation on your deviation meter.

Mobile radios: To read the PL/DPL deviation with a PTT switch installed on cable HKN9217, connect an OV signal to the BNC port and key the radio. To read the PL/DPL deviation without a PTT switch installed on cable HKN9217, use a speaker microphone with the MIC port covered to key the radio. Read the PL/DPL deviation on the your deviation meter.

Repeater Gain	For a repeater/base station, the repeater gain is used to set the audio gain of the repeater − transmitted deviation that results from the received signal deviation. The larger the value, the higher the gain will become. In a system that uses the X-Pand feature, the repeater gain should be adjusted for "flat" gain (60% deviation of the received signal should produce 60% deviation of the transmitted signal).

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.

NOTE: The maximum volume level and microphone gain information on the Receive Level Set Adjustment window ONLY will be cloned when using the Smart Cloning Adapter or the cloning function key.


Transmit Deviation Adjustment (portable only)

The Transmit Deviation Adjustment window is similar to the Transmit Power Adjustment window, except in this case the scale represents a deviation adjustment instead of a power adjustment. Use the following steps to adjust the transmitter deviation:

IMPORTANT NOTE: Do Not directly connect the deviation meter to the transmitter output. Doing so, can cause severe damage to the input circuits of the deviation meter. Use proper attenuation or a sampling coupler.

1.	From the Service Menu choose Transmit Deviation Adjustment.

2.	Couple a deviation meter to the antenna connector of the radio. Be sure to use proper attenuation as required by your equipment.

3.	Place the meter selection switch on the RTX test box to the MIC position, Insert a 1 kHz tone at 75 millivolts RMS and connect to the accessory connector of the radio using cable RKN4034.

4.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

5.	Read the deviation meter. The deviation level should be between 2.1 kHz and no greater than 2.3 kHz for a 12.5 kHz radio and between 4.5 kHz and no greater than 4.7 kHz for a 25 kHz radio. This is the maximum deviation setting.

6.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

7.	If needed, adjust the Relative Value field.

8.	Repeat steps 4 through 7 until the radio is properly adjusted. If the radio cannot be adjusted for maximum deviation, refer to the service manual for repair procedures.

9.	Click the Write Settings Button to save your settings.

10.	To check the Modulation Sensitivity Level, start with a 1 kHz tone at 9 millivolts RMS and repeat steps 4 through 6. In step 5, the radio should reach 60% of the rated deviation (1.5 kHz for 12.5 kHz radios and 3 kHz for 25 kHz radios) with input between 7 to 15 millvolts.

11.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Relative Value	Adjusts the deviation level of the radio.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Transmit Deviation Adjustment (mobile/repeater/base station only)

The Transmit Deviation Adjustment window is similar to the Transmit Power Adjustment window, except in this case the scale represents a deviation adjustment instead of a power adjustment. Use the following steps to adjust the transmitter deviation:

IMPORTANT NOTE: Do Not directly connect the deviation meter to the transmitter output. Doing so, can cause severe damage to the input circuits of the deviation meter. Use proper attenuation or a sampling coupler.

1.	From the Service Menu choose Transmit Deviation Adjustment.

2.	Couple a deviation meter to the antenna connector of the radio or to the transmitter output of the repeater. Be sure to use proper attenuation as required by your equipment.

3.	Insert a 1 kHz tone at 800 millvolts RMS and connect to the BNC audio port of the HKN9217 RIB to radio cable.

4.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

5.	Read the deviation meter. The deviation level should be between 2.1 kHz and no greater than 2.3 kHz for a 12.5 kHz radio and between 4.5 kHz and no greater than 4.7 kHz for a 25 kHz radio. This is the maximum deviation setting.

6.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

7.	If needed, adjust the Relative Value field.

8.	Repeat steps 4 through 7 until the radio is properly adjusted. If the radio cannot be adjusted for maximum deviation, refer to the service manual for repair procedures..

9.	Click the Write Settings Button to save your settings.

10.	To check the Modulation Sensitivity Level, start with a 1 kHz tone at 90 millivolts RMS and repeat steps 4 through 6. In step 5, the radio should reach 60% of the rated deviation (1.5 kHz for 12.5 kHz radios and 3 kHz for 25 kHz radios) with input between 50 to 130 millivolts.

11.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Relative Value	Adjusts the deviation level of the radio.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Transmit Frequency Warp

The Transmit Frequency Warp is used to eliminate any transmit frequency error in the radio. Use the following steps to adjust the reference oscillator:

1.	Couple a frequency counter to the antenna connector of the mobile or portable radio or to the transmitter output of the repeater.

IMPORTANT NOTE: Do Not directly connect the frequency counter to the transmitter output. Doing so, can cause severe damage to the input circuits of the counter. Use an "isolated" Tee, attenuator, or a sampling directional coupler.

2.	From the Service Menu choose Transmit Frequency Warp.

3.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

4.	Read the frequency counter. The relative position of the adjustment will be displayed on the scale. If it is too high or too low, lower or raise the Relative Value settings. If the radio cannot be adjusted for rated frequency, you should refer to the service manual for repair procedures.

5.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

6.	Adjust the Relative Value setting.

7.	Repeat steps 4 through 6 until the radio is aligned correctly.

8.	Click the Write Button to save all settings to the radio.

9.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Relative Value	Adjusts the reference oscillator warp value for the radio. This enables the crystal frequency to remain stable over changing temperatures.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Squelch Adjustment

The Squelch Adjustment is used to adjust the level at which carrier squelch opens. Greater values indicate tighter squelch. Separate adjustments must be made for each channel spacing. Use the following steps to adjust the squelch level:

1.	From the Service Menu choose Squelch Adjustment.

2.	Choose a Channel Spacing.

3.	Adjust the Relative Value settings to tighten or loosen the squelch.

4.	Click the Write Button to apply each change to the radio and reinitialize the receiver.

5.	Repeat steps 2 through 4 until the radio unsquelches (unmutes) and is between 6 dB and 12 dB SINAD.

6.	Click the Close Button to exit the window.

Disable Ext. Repeater Knockdown	Disables the remote repeater knockdown. (repeater only)

Channel Spacing	Selects the channel spacing for the squelch threshold adjustment.

Relative Value	Adjusts the carrier squelch opening threshold for all channels of the radio (for the given channel spacing).

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Power Bias Adjustment
Power Bias Adjustment (VHF portable only)

The power bias adjust sets current (milliamps) to the final device. This has been programmed at the factory to the optimum value and should not be adjusted unless the final device has been replaced. Use the following steps to adjust the power bias current level.

1.	From the Service Menu choose Power Bias Adjustment.

2.	Connect an ammeter in series with the radio and measure the standby current.

3.	Click the Transmitter Bias Button. The button text will change from OFF to ON.

4.	Read the ammeter.

5.	Click the Transmitter Bias Button. The button text will change from ON to OFF.

6.	Subtract the standby current from step 2 from the Power Bias current read in step 4. Normal reading should be between:

130mA to 180mA

7.	If the difference in current is within the range listed above, the setting does not need adjustment. Do not proceed to steps 9 through 11.

8.	Click the Close Button to exit the window.

9.	If the difference in current is not within the range listed above, then adjust the Relative Value field.

10.	Repeat Steps 4 through 10 until the power bias current is within the range listed above.

11.	Click the Write Settings Button.

12.	Click the Close Button to exit the window.

Transmitter Bias Button	Toggles the transmitter bias without keying the radio.

Relative Value	Adjusts the power bias current.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Calibration (Servicing Features)

Because the microcomputer controls the reference oscillator, transmit deviation, and transmit RF power, the microcomputer must learn the characteristics of each board in the radio. Each board has its own set of unique characteristics. This is due to component and manufacturing tolerances. Data that describes these tolerances are entered from labels attached to the boards or determined by measuring certain radio parameters. Some of the calibration is done over eight test frequencies that cover the band. The calibration feature has two functions available. These functions allow the calibration of the power and transmitter deviation.

IMPORTANT NOTE! Under this test procedure DO NOT key the transmitter for longer than one minute. If you do, it may affect the calibration setting. If the transmitter is keyed for one minute your radio can become hot. You must allow four minutes cooling time before continuing the calibration.


Transmit Power Calibration
Transmit Power Calibration (mobile & portable only)

Use the following steps to calibrate the power:

1.	Connect a power meter to the antenna connector of the radio.

IMPORTANT NOTE: The power handling capability of the power meter must be appropriate for the expected transmitter output power and be properly attenuated if necessary.

2.	From the Service Menu choose Transmit Power Calibration.

3.	Check the Across the Band Adjustment field. This will adjust all 8 bins by the same relative change. It is recommended that his procedure be performed prior to adjusting each individual bin.

4.	Select either the Low 3 or the High 3 bin depending if you want to adjust low or high power. The transmit frequency adjusted in this coarse adjustment is 160.200 MHz but all bins across the band will be adjusted.

NOTE: If you have the Hi/Low Power options programmed on the Option or MON button you will need to select the correct power level via the button before proceeding to step 5.

5.	Click the Transmitter On/Off Button. The button text will change from OFF to ON.

6.	Read the power meter.

7.	Click the Transmitter On/Off Button. The button text will change from ON to OFF.

8.	If adjustment is necessary, change the bin setting and repeat steps 5 through 7 to verify power change

9.	Click the Write Button.

10.	Check the output power on your operating frequency. If further adjustment is necessary, proceed to individual bin calibration.

Individual Bin Calibration

1.	Uncheck the Across the Band Adjustment field to de-select that option. All bins will be active for individual adjustment.

2.	Select the bin you wish to adjust by either clicking on the Adjustment button in the bin, or on the bin selector to the right of the screen. The operating frequency will be displayed in the Transmit Frequency field. Select a frequency that is as close as possible to your operating frequency.

NOTE: If you have the Hi/Low Power options programmed on the Option or MON button you will need to select the correct power level via the Adjustment button before proceeding to step 4.

Frequency Bands (MHz)

Bin No.	150-174	450-474

0	149.4	449.4

1	153.0	473.0

2	156.6	456.6

3	160.2	460.2

4	163.8	463.8

5	167.4	467.4

6	171.0	471.0

7	174.6	474.6

3.	Repeat steps 4 through 8 above to adjust the bin you have chosen.

3.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Transmit Deviation Calibration (portable only)

NOTE: Transmit Deviation Adjustment should be performed PRIOR to Calibration. The Transmit Deviation Calibration is used to fine-tune the deviation of the radio across its frequency range. The frequency range is divided into 8 tuning "bins," each of which corresponds to a test point.

IMPORTANT NOTE: Do not directly connect the deviation meter to the transmitter output. Doing so can cause severe damage to the input circuits of the meter. Use proper attenuation or a sampling coupler.

1.	From the Service Menu choose Transmit Deviation Calibration.

2.	Couple a deviation meter to the antenna connector of the radio. Be sure to use proper attenuation as required by your equipment.

3.	Place the meter selection switch on the RTX test box to the MIC position. Insert a 1 kHz tone at 75 millivolts RMS and connect to the accessory connector of the radio using cable RKN4034.

4.	Select the bin you wish to adjust. The test frequency will be displayed in the Transmit Frequency field. Choose a frequency as close as possible to your operating frequency.

5.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

6.	Read the deviation meter. The deviation level should be between 2.1 kHz and no greater than 2.3 kHz for a 12.5 kHz radio and between 4.5 kHz and no greater than 4.7 kHz for a 25 kHz radio. This is the maximum deviation setting.

7.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

8.	If needed, adjust the value in the tuning bin chosen.

9.	Repeat steps 4 through 8 until the radio is properly adjusted. If the radio cannot be adjusted for maximum deviation, refer to the service manual for repair procedures.

10.	Click the Write Button to save all settings to the radio.

11.	To check the Modulation Sensitivity Level, start with a 1 kHz tone at 9 millivolts RMS and repeat steps 4 through 7. In step 6, the radio should reach 60% of rated deviation (1.5 kHz for a 12.5 kHz radio and 3 kHz for a 25 kHz radio) with input between 7 to 15 millivolts.

12.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

0 through 7	Adjusts the current tuning bins and test frequencies.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Transmit Deviation Calibration (mobile/repeater/base station only)

NOTE: Transmit Deviation Adjustment should be performed PRIOR to Calibration. The Transmit Deviation Calibration is used to fine-tune the deviation of the radio across its frequency range. The frequency range is divided into 8 tuning "bins," each of which corresponds to a test point.

IMPORTANT NOTE: Do not directly connect the deviation meter to the transmitter output. Doing so can cause severe damage to the input circuits of the meter. Use proper attenuation or a sampling coupler.

1.	From the Service Menu choose Transmit Deviation Calibration.

2.	Couple a deviation meter to the antenna connector of the radio or to the transmitter output of the repeater. Be sure to use proper attenuation as required by your equipment.

3.	Insert a 1 kHz tone at 800 millivolts RMS and connect to the BNC audio port of the HKN9217 RIB to radio cable.

4.	Select the bin you wish to adjust. The test frequency will be displayed in the Transmit Frequency field. Choose a frequency as close as possible to your operating frequency.

5.	Click the Transmitter On/Off Button. The status will change from OFF to ON.

6.	Read the deviation meter. The deviation level should be between 2.1 kHz and no greater than 2.3 kHz for a 12.5 kHz radio and between 4.5 kHz and no greater than 4.7 kHz for a 25 kHz radio. This is the maximum deviation setting.

7.	Click the Transmitter On/Off Button. The status will change from ON to OFF.

8.	If needed, adjust the value in the tuning bin chosen.

9.	Repeat steps 4 through 8 until the radio is properly adjusted. If the radio cannot be adjusted for maximum deviation, refer to the service manual for repair procedures.

10.	Click the Write Button to save all settings to the radio.

11.	To check the Modulation Sensitivity Level, start with a 1 kHz tone at 90 millivolts RMS and repeat steps 4 through 7. In step 6, the radio should reach 60% of rated deviation (1.5 kHz for a 12.5 kHz radio and 3 kHz for a 25 kHz radio) with input between 30 to 130 millivolts.

12.	Click the Close Button to exit the window.

Transmitter On/Off Button	Toggles the transmitter state of the radio. Click this button to key/dekey the radio.

0 through 7	Adjusts the current tuning bins and test frequencies.

Write Button	Is used to write any changes to the radio. This button is enabled only if the settings have been changed.


Blank Board Initialization

The Radio Service Software will determine if the codeplug of the radio has been initialized. If the codeplug has not been initialized then model definition data must first be programmed into the codeplug according to the Model of the radio. The Serial Number is needed to initialize the codeplug. Use the following procedure to initialize the codeplug:

1.	Read Radio. The following message appears: "Board is uninitialized. Please Initialize the board by selecting Blank Board Initialization under the Service Menu." Click the OK button to continue.

2.	From the Service Menu choose Blank Board Initialization.

3.	If the radio type is repeater/base station, select the "Model" from the list.

4.	Move the cursor to the Serial Number field and enter the serial number from the radio label. Review the information on the window and if incorrect, edit the information.

5.	Click the Write Button to program the model definition data into the radio's codeplug

6.	Click the Close Button to exit the window.

7.	If the radio type is repeater/base station, see Clone Radio Service Settings.

IMPORTANT NOTE!: It is important that the information on the BLANK BOARD INITIALIZATION window is correct. Once an un-initialized codeplug is programmed with model definition data it CAN NOT BE CHANGED AGAIN. If the codeplug is incorrectly initialized, the logic board will have to be replaced again.

NOTE: The radio must be re-read before proceeding with calibrating the new logic board.


Clone Radio Service Settings
Clone Radio Service Settings (repeater/base station only)

1. 	Verify that there is an existing archive for the old transceiver.

2.	Perform the Blank Board Initalization.

3.	After performing the blank board initialization, click the Clone Button.

4.	Select the correct Archive file and click the OK Button. NOTE: The serial number in the archive file must match the serial number in the transceiver. A status message will appear informing whether the operation was successful or not.


PA Board Replacement
PA Board Replacement (repeater/base station only)

Perform the following steps to replace the PA board.

1.	Coarse Transmit Power Adjustment

2.	Fine Transmit Power Adjustment


Tuning Wizard

The RSS recommends using the Tuning Wizard for the Blank Board Initialization. This wizard guides you through a recommended series of steps in tuning a radio. These windows basically provide the same windows as described in the individual adjustment windows, except the set of buttons at the bottom of each window change, the captions of the windows change to reflect their position in the wizard, and the windows are presented to you in a preset sequence. The following is a list of the windows in their preset sequence of order.

Transmit Frequency Warp

Coarse Transmit Power Adjustment (repeater/base station only)

Fine Transmit Power Adjustment (repeater/base station only)

Transmit Power Calibration (mobile & portable only)

Transmit Deviation Adjustment (portable) or Transmit Deviation Adjustment (mobile/repeater/base station)

Transmit Deviation Calibration (portable) or Transmit Deviation Calibration (Mobile/repeater/base station)

Audio/Deviation Level Adjustment

Squelch Adjustment


Battery Options Features
(portable only)

The following Help Topics are available:

Battery Offset

Battery Status Indicator

Battery Type

Low Battery

For Help on Help, Press F1


Battery Offset

RSS NAVIGATION	1. Click the Battery Options Icon, or from the Radio Menu choose Battery Options.

DEFINITION	This value serves as an offset to the battery threshold values used to determine if your radio battery is poor, fair, or good. This setting is used to reduce the bouncing between the LED's colors when the Battery Status Indicator is enabled or when Low Battery is set to Light.

DEFAULT/CHOICES	Default:	0.10 V

Choices:	♦0 V
♦0.05 V
♦0.10 V
♦0.15 V

SEE ALSO	Battery Status Indicator, Low Battery


Battery Status Indicator

RSS NAVIGATION	1. Click the Battery Options Icon, or from the Radio Menu choose Battery Options.

DEFINITION	Enables the LED on the radio to indicate the charge status of the battery. LED indicators are:
flashing red (poor-low)
glowing yellow (fair)
glowing green (good).

DEFAULT/CHOICES	Default:	Unchecked (disabled)

Choices:	♦Unchecked
♦Checked (enabled)

EXCEPTIONS	If Battery Status Indicator is Enabled, then Low Battery cannot be disabled.

SEE ALSO	Low Battery


Battery Type

RSS NAVIGATION	1. Click the Battery Options Icon, or from the Radio Menu choose Battery Options.

DEFINITION	Allows a selection of which type of battery will be used.

DEFAULT/CHOICES	Default:	NiCad

Choices:	♦NiCad
♦FM NiCad
♦NiMH
♦FM NiMH

SEE ALSO	Battery Status Indicator, Battery Offset, Low Battery


Low Battery

RSS NAVIGATION	1. Click the Battery Options Icon, or from the Radio Menu choose Battery Options.

DEFINITION	Specifies the type of indication that will be given when the battery is low and needs to be recharged.

DEFAULT/CHOICES	Default:	Lght/Tone

Choices:	If Battery Status Indicator is unchecked (disabled)
♦Off
♦Tone
♦Light
♦Lght/Tone

OR

If Battery Status Indicator is checked (enabled)
♦Lght/Tone
♦Light

Light:	An LED indication can be specified for when the PTT is pressed.
flashing red (poor-low)
glowing red (fair-good)

Tone:	A tone will be generated when PTT is released, or when the radio enters Low Battery Status while the radio is in receive standby, or every 14 minutes once the radio is in Low Battery Status.

NOTE	If Tone is selected, the LED glows red on PTT press. If Light is selected, no tones will be generated.

DEPENDENCIES	The default value for Low Battery is based upon what the user assigns to the Battery Status Indicator field. Thus, there are two different combinations.

SEE ALSO	Battery Status Indicator

Off  Choices

Battery Status Indicator	Low Battery
Enabled	Lght/Tone,
Light

Disabled	Lght/Tone,
Light,
Tone
Off


How To....

The following Help Topics are available:

Add Alias (mobile & portable only)

Add Mode

Add Phone List (mobile & portable only)

Add Signalling System

Clone Codeplug

Computer Configuration

Copy Mode

Delete Alias (mobile & portable only)

Delete Mode

Delete Phone List (mobile & portable only)

Delete Signalling System

Help

Print Help

Print External Accessories Configuration

Print Mode Configuration

Print Phone List Configuration (mobile & portable only)

Print Radio-Wide Configuration

Print Signalling List Configuration

Program Radio

Radio Information

Read Archive File

Read Radio

Save Archive File

Remote Channel Steering

Repeater Remote Setup/Knockdown

For Help on Help, Press F1


Add Alias
Add Alias (mobile & portable only)

RSS NAVIGATION	1. Click the Mode Icon or Phone List Icon, or from the Radio Menu choose Mode or Phone List.

2. Click the Alias Button in the Display Type field (Mode Widow) or in the LCD Phone Display field(Phone List Window).

3. Place the cursor in the text field and type in your 6-character (portable) or 8-character (mobile) alias name.

4. Go to the next mode or add another mode to enter another alias.

DEFINITION	This function allows the user to add an alias name to a mode or phone list.

EXCEPTION	An alias' name consumes the radio's resources. Therefore, if five modes or phone lists have been assigned, the RSS will allow Only five alias names to be added to the list.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	Delete Alias


Add Mode

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

2. Enter desired mode configurations for Mode 1.

3. Click the Add Button located at the bottom of the window. The added Mode is displayed in the Mode column located at the left of the window and will become the active mode.

4. Enter desired mode configurations.

5. Repeat Steps 3 and 4 for additional mode entries.

DEFINITION	This function allows the user to add modes (radio personalities) to the codeplug configuration.

DEFAULT/CHOICES	Default:	Mode 1. Insert only after last mode.

RECOMMENDATIONS	Configure the features on mode 1 that will be the same on the remaining modes. Then the RSS will add modes using mode 1 as the template.

WARNINGS	In order to save changes made using the Radio Personalities window, the radio Must be programmed before exiting the RSS or before reading up another radio or archive file.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	Delete Mode


Add Phone List
Add Phone List (mobile & portable only)

RSS NAVIGATION	1. Click the Phone List Icon, or from the Radio Menu choose Phone List.

2. Click the Add Button located at the bottom of the window.

3. Click the appropriate Phone Entry Tab to view your entry fields.

4. Choose the appropriate item in the LCD Phone Display for how you want the phone item displayed.

5. Enter either a Phone Entry, Phone Number, or Alias in the phone number field. To add a pause, type either a dash (-), a slash (/), or use the space bar.

6. Repeat Steps 2 through 5 for additional phone entires.

DEFINITION	This function allows the user to add phone numbers to the phone list.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	LCD Phone Display, Delete Phone List


Add Signalling System

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. Click the Add Button located at the bottom of the window.

3. Choose the desired signalling system in the type field and adjust the settings.

4. Repeat steps 2 and 3 for additional signalling systems.

DEFINITION	This function allows the user to add signalling systems to the codeplug configuration. The new system will be added to the end of the signalling system list.

DEFAULT/CHOICES	Default:	DTMF/Phone (mobile & portable only)
QCII (repeater/base station only)

Choices:	♦DTMF/Phone (mobile & portable only)
♦QCII
♦Generic

DEPENDENCIES	DTMF/Phone can be programmed Only on signalling systems 1, 2 and 3. QCII can be programmed Only on signalling system 1 and for a MOOIS 1.0 option board. Generic can be programmed Only for a MOOIS 2.0 option board.

IMPORTANT NOTE	For Repeater/Base Station Only: You can assign Only one signalling system.

SEE ALSO	Delete Signalling System, Option Board Protocol


Clone Codeplug

RSS NAVIGATION	1. Click the Clone Icon. or from the Radio Menu choose Clone.

2. Click the Read/Program/Clone Radio.

DEFINITION	This functions allows the user to program the configuration of one radio into another radio of the same model and version. An archive file can be used as the master codeplug in place of a radio.

RECOMMENDATIONS	Use this function if you have several radios that will have exact or similar configurations. The configuration can be edited between each cloning operation so that each radio can be customized. Remember that these custom changes will be the new configuration used by the RSS, so save custom changes for last.

IMPORTANT NOTE	Master and target radios Must be of the same product line, model and version.


Copy Mode

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

2. Click the Copy Button located at the bottom of the window. A dialog window will appear.

3. In the dialog window, type in the desired mode numbers in the From and To fields that you want to copy.

4. Click the OK Button to copy the mode.

DEFINITION	This function allows the user to copy the radio personality of a particular mode to another existing mode.

IMPORTANT NOTE	The mode that you want to copy to Must be an existing mode.


Computer Configuration

RSS NAVIGATION	1. From the View Menu choose Computer Configuration.

2. Type in the correct archive path.

3. Choose the desired serial port.

4. Click the CommTest Button to test communication to the radio on the selected serial port.

5. Click the OK Button to save.

DEFINITION	Defines which COM Port will be used for serial bus communications with the radio.

DEFAULT/CHOICES	Default:	COM1

Choices:	♦COM1
♦COM2
♦COM3
♦COM4

WARNINGS	Make sure that the COM port that you select does Not have a modem installed on it.


Delete Alias
Delete Alias (mobile & portable only)

RSS NAVIGATION	1. Click the Mode Icon or Phone Icon, or from the Radio Menu choose Mode or Phone List.

2a. In the Mode Window click the Default Button or highlight the alias name in the Display Type field and press the delete key.

2b. In the Phone List Window click either the Phone Entry Button or Phone Num Button or highlight the alias name in the LCD Phone Display field and press the delete key.

DEFINITION	This function allows the user to delete an alias name from a mode or phone list.

WARNING	When an alias name is deleted, a dialog box appears stating that the alias name has been deleted. If the dialog box does not appear, the alias name is being shared. Therefore, delete the alias name in both the Mode and Phone List Windows.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	Add Alias


Delete Mode

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

2. Choose the desired Mode displayed in the Mode column located at the left of the window to be deleted.

3. Click the Delete Button located at the bottom of the window.

DEFINITION	This function allows the user to delete modes from the radio.

DEFAULT/CHOICES	Default:	Remaining modes will move down and be renamed. Example: If five modes exist and mode 3 is deleted, mode 4 becomes mode 3.

EXCEPTIONS	At least one mode must exist; Therefore, you will not be able to delete the last remaining mode from the radio configuration.

WARNINGS	In order to save changes made using the Radio Personalities window, the radio Must be programmed before exiting the RSS or before reading up another radio or archive file.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	Add Mode


Delete Phone List
Delete Phone List (mobile & portable only)

RSS NAVIGATION	1. Click the Phone List Icon, or from the Radio Menu choose Phone List.

2. Click the appropriate Phone Entry Tab to view your entry fields.

3. Click the desired phone number field to be deleted.

4. Click the Delete Button located at the bottom of the window.

DEFINITION	This function allows the user to delete phone numbers from the phone list.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.

SEE ALSO	Add Phone List


Delete Signalling System

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu choose Signalling.

2. Choose the desired Signalling System displayed in the System column located at the left of the window to be deleted.

3. Click the Delete Button located at the bottom of the window.

DEFINITION	This function allows the user to delete the current signalling system.

IMPORTANT NOTE	Go back through the Signalling System assignments for each mode and adjust if necessary.

SEE ALSO	Add Signalling System


Help (How To)

DEFINITION	Allows the user to obtain on-line help. If you are at the Main Window level, you will get help on all topics. If you are in a window, you will get help on the window that is currently open. Once you have entered the HELP utility, help in additional areas is available.


Print Help

RSS NAVIGATION	1. From the File Menu on the help page, choose PrintTopic.

DEFINITION	Allows the user to print the help page that is currently displayed.


Print External Accessories Configuration

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

2. Click the Print Button located at bottom of window to print.

DEFINITION	Prints the External Accessories Configuration of the current codeplug configuration.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.


Print Mode Configuration

RSS NAVIGATION	1. Click the Mode Icon, or from the Radio Menu choose Mode.

2. Click the Print Button located at bottom of window to print.

3. Click the Selection Button to choose the type of report to print.

DEFINITION	Prints the Mode configuration of the current codeplug configuration. This is a complete listing of each mode as it would appear in the Mode Window.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.


Print Phone List Configuration
Print Phone List Configuration (mobile & portable only)

RSS NAVIGATION	1. Click the Phone List Icon, or from the Radio Menu choose Phone List.

2. Click the Print Button located at the bottom of the window to print.

DEFINITION	Prints the Phone List configuration of the current codeplug configuration.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.


Print Radio Wide Configuration

RSS NAVIGATION	1. Click the Radio Wide Icon, or from the Radio Menu choose Radio Wide.

2. Click the Print Button located at bottom of window to print.

DEFINITION	Prints the Radio Wide configuration of the current codeplug configuration.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.


Print Signalling List Configuration

RSS NAVIGATION	1. Click the Signalling Icon, or from the Radio Menu Choose Signalling.

2. Click the Print Button located at bottom of window to print.

DEFINITION	Prints the Signalling System configuration for the current signalling system displayed.

DEPENDENCIES	Only available on signalling capable models.

IMPORTANT NOTE	A radio codeplug Must be loaded, either from an archive file or a radio, in order to access this utility.


Program Radio

RSS NAVIGATION	1. Click the Program Radio Icon, or from the Radio Menu choose Program.

DEFINITION	This function programs the current codeplug configuration directly to the radio.

IMPORTANT NOTE	A radio Must be connected and powered up. The connected radio Must have the same serial number as the currently loaded codeplug.

SEE ALSO	Computer Configuration, Appendix A (Error Code Explanations)
Appendix B (Troubleshooting Problems)


Radio Information

RSS NAVIGATION	1. Click the Radio Information Icon, or from the View Menu choose Radio Information.

DEFINITION	This window indicates a detailed summary of the radio configuration that has currently been read.


Read Archive File

RSS NAVIGATION	1. Click the Read Archive Icon.

2. At the Read Archive File Window, select the directory, file type, and file name.

3. Click the OK Button.

DEFINITION	This function loads a radio codeplug from an archive file.

DEFAULT/CHOICES	Default:	The archive files displayed are those found in the archive pathname specified on the PC CONFIGURATION screen.

Choices:	♦The archive pathname can be changed to any existing DOS pathname.

WARNING	If an archive file is read before saving the current codeplug, all changes will be lost.


Read Radio

RSS NAVIGATION	1. Click the Read Radio Icon, or from the Radio Menu choose Read.

DEFINITION	This function loads a codeplug by reading a radio.

IMPORTANT NOTE	A radio Must be connected and powered up.

WARNING	If a radio is read before saving the current codeplug, all changes will be lost.

SEE ALSO	Computer Configuration, Appendix A (Error Code Explanations)
Appendix B (Troubleshooting Problems)


Save Archive File

RSS NAVIGATION	1. Click the Save Archive Icon.

2. Enter the file description in the Customer Window.

3. Enter the file name and directory.

4. Click the OK Button to save.

DEFINITION	This function saves the current codeplug configuration to an archive file.

RECOMMENDATIONS	It is highly recommended that ALL archive files be backed up onto a diskette and stored in a safe location.


Remote Setup/Knockdown

A Quik-Call™ II Advantage™ Option Board can be installed into the Radius R1225 Repeater Transceiver to provide remote setup and knockdown operation of the repeater.

The following instructions are a step by step guide for an R1225 Repeater Transceiver Remote Setup/Knockdown for the Quik-Call II option board.

DEFINING THE SIGNALLING

SYSTEM	1. From the opening window of the RSS, click the Signalling Icon.

2. In the Signalling Window, click the Add Button located at the bottom of the window.

3. Set the A and B ID tones by highlighting the default tones and overwriting with the desired tones.

4. Activate the QCII Repeater Knockdown function by clicking in the selection box. The function is active if an "X" appears in the box. Your window should look similar to Figure 1.

5. Click the Close Button located at the bottom of the window.

                                                 Figure 1.

DEFINING THE OPTION BOARD	1. From the opening window of the RSS, click the Radio Wide Icon.

2. In the Radio Wide Window, click on the Op Board Type dropdown bar.

3. Select Full Serial Interface. Your window should look similar to Figure 2.

4. Click the Close Button located at the bottom of the window.

                                                  Figure 2.

SELECTING THE RECEIVE

SIGNALLING SYSTEM	1. From the opening window of the RSS, click the Mode Icon.

2. In the Mode Window, click on the RX Signalling Sys dropdown bar.

3. Select QCII, #1. Your screen should look similar to Figure 3.

4. Click the Close Button located at the bottom of the window.

5. Program the R1225 Transceiver in the normal manner.

                                                Figure 3.


Remote Channel Steering

RSS NAVIGATION	1. Click the External Accessories Icon, or from the Radio Menu choose External Accessories.

DEFINITION	Channel Steering allows remote channel selection by applying a binary representation of the channel number to the correct channel steer pins of the accessory connector.

HOW TO ASSIGN

PIN NUMBERS	2. Choose the desired Accessory Pin number (6, 8, 9, 12, or 14) and select the desired steer line to be assigned to that pin. (Channel Steering 0 is the least significant bit, Channel Steering 4 is the most significant bit).

3. Repeat step 2 for up to 5 channel steer lines (3 lines for 4 channels).

DEFAULT/CHOICES	Default:	No steer lines defined

Choices:	♦Channel Steer 0 – Channel Steer 5
♦Active Levels can be either high or low
♦Debounce must be enabled

DEPENDENCIES	Channels Steer lines can only be assigned to Accessory INPUT lines.

NOTES	For a repeater: Up to 5 channel steer lines may be programmed. When the channel is being remotely steered, the repeater front panel buttons are locked out except for the MON button and the RPT EN button. Channel control is returned to the repeater when the steer lines are released.

For a mobile: up to 3 channel steer lines may be programmed. When the channel is being remotely steered, the radio front panel button are locked out except for the MON button. The "A" and "B" option LEDs flash to indicate remote control. Channel Scan is suspended during remote channel control, but will resume when the steer lines are released or if the radio is steered to a channel greater than 4. Channel control is returned to the radio when the steer lines are released.